<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: config_settings.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */
 
$l['board_settings'] = "Postavke Foruma";
$l['change_settings'] = "Promeni Postavke";
$l['change_settings_desc'] = "Ovaj odeljak vam omogućava da upravljate svim postavkama vašeg foruma. Za početak, odaberite grupu ispod da biste upravljali postavkama povezanim s tom grupom.";
$l['add_new_setting'] = "Dodaj Novu Postavku";
$l['add_new_setting_desc'] = "Ovaj odeljak vam omogućava da dodate novu postavku vašem forumu.";
$l['modify_existing_settings'] = "Izmeni Postavke";
$l['modify_existing_settings_desc'] = "Ovaj odeljak vam omogućava da izmenite postojeću postavku na vašem forumu.";
$l['add_new_setting_group'] = "Dodaj Novu Grupu Postavki";
$l['add_new_setting_group_desc'] = "Ovaj odeljak vam omogućava da napravite grupu postavki za svrstavanje vlastitih postavki.";
$l['edit_setting_group'] = "Učitaj Grupu Postavki";
$l['edit_setting_group_desc'] = "Ovaj odeljak vam omogućava da učitate postojeću grupu postavki.";

$l['title'] = "Naziv";
$l['description'] = "Opis";
$l['group'] = "Grupa";
$l['display_order'] = "Redosled Prikaza";
$l['name'] = "Pokazatelj";
$l['name_desc'] = "Ovaj jedinstveni pokazatelj je korišćen u polju postavki da uputi na ovu postavku (u skriptama, prevodima, i predlošcima).";
$l['group_name_desc'] = "Ovaj jedinstveni pokazatelj je korišćen za prevod sistema.";
$l['text'] = "Tekstualni okvir";
$l['textarea'] = "Tekstualno polje";
$l['yesno'] = "Da / Ne Izbor";
$l['onoff'] = "Uključi / Isključi Izbor";
$l['select'] = "Okvir za Odabire";
$l['radio'] = "Dugme";
$l['checkbox'] = "Kućica";
$l['language_selection_box'] = "Polje Odabira Jezika";
$l['adminlanguage'] = "Administrativno Polje Odabira Jezika";
$l['cpstyle'] = "Polje Odabira Stila Kontrolne Ploče";
$l['php'] = "Procenjeni PHP";
$l['type'] = "Tip";
$l['extra'] = "Dodatno";
$l['extra_desc'] = "Ukoliko je izabrana ova postavka, dugme ili kućica unosi upareni (key=Item) spisak naredbi za prikaz. Odvojte naredbe sa novom linijom. Ukoliko je PHP, unesite PHP za procenjivanje.";
$l['value'] = "Vrednost";
$l['insert_new_setting'] = "Ubaci Novu Postavku";
$l['edit_setting'] = "Učitaj Postavku";
$l['delete_setting'] = "Obriši Postavku";
$l['setting_configuration'] = "Raspored Postavki";
$l['update_setting'] = "Prihvati";
$l['save_settings'] = "Sačuvaj Postavke";
$l['setting_groups'] = "Grupe Postavki";
$l['bbsettings'] = "Postavke";
$l['insert_new_setting_group'] = "Ubaci Novu Grupu Postavki";
$l['setting_group_setting'] = "Grupa Postavki / Postavka";
$l['order'] = "Redosled";
$l['edit_setting_group'] = "Učitaj Grupu Postavki";
$l['delete_setting_group'] = "Obriši Grupu Postavki";
$l['save_display_orders'] = "Sačuvaj Redosled Prikaza";
$l['update_setting_group'] = "Prihvati";
$l['modify_setting'] = "Izmeni Postavku";
$l['search'] = "Pretraga";

$l['show_all_settings'] = "Prikaži Sve Postavke";
$l['settings_search'] = "Pretraga Za Postavke";

$l['confirm_setting_group_deletion'] = "Da li sigurno želite da obrišete ovu grupu postavki?";
$l['confirm_setting_deletion'] = "Da li sigurno želite da obrišete ovu postavku?";

$l['error_missing_title'] = "Niste uneli naziv za ovu postavku";
$l['error_missing_group_title'] = "Niste uneli naziv za ovu grupu postavki";
$l['error_invalid_gid'] = "Niste odabrali ispravnu grupu za smeštaj ove postavke";
$l['error_invalid_gid2'] = "Ispratili ste vezu do neispravne grupe postavki. Molimo proverite da li postoji.";
$l['error_missing_name'] = "Niste uneli pokazatelj za ovu postavku";
$l['error_missing_group_name'] = "Niste uneli pokazatelj za ovu grupu postavki";
$l['error_invalid_type'] = "Niste odabrali ispravan tip za ovu postavku";
$l['error_invalid_sid'] = "Odabrana postavka ne postoji";
$l['error_duplicate_name'] = "Odabrani pokazatelj je već iskorišćen za \"{1}\" postavku -- mora biti jedinstven";
$l['error_duplicate_group_name'] = "Odabrani pokazatelj je već iskorišćen za \"{1}\" grupu postavki -- mora biti jedinstven";
$l['error_no_settings_found'] = "Nema pronađenih postavki za izabrani izraz pretrage.";
$l['error_cannot_edit_default'] = "Zadate postavke i grupe ne mogu biti učitane ili sklonjene.";
$l['error_cannot_edit_php'] = "Ovo je poseban tip postavke koji ne može da bude učitan.";
$l['error_ajax_search'] = "Bilo je smetnji u pretrazi za postavke:";
$l['error_ajax_unknown'] = "Nepoznata greška se pojavila tokom pretrage za postavke.";

$l['success_setting_added'] = "Postavka je uspešno napravljena.";
$l['success_setting_updated'] = "Postavka je uspešno izmenjena.";
$l['success_setting_deleted'] = "Odabrana postavka je uspešno obrisana.";
$l['success_settings_updated'] = "Postavke su uspešno izmenjene.";
$l['success_display_orders_updated'] = "Redosled prikaza postavki je uspešno izmenjen.";
$l['success_setting_group_added'] = "Grupa postavki je uspešno napravljena.";
$l['success_setting_group_updated'] = "Grupa postavki je uspešno izmenjena.";
$l['success_setting_group_deleted'] = "Odabrana grupa postavki je uspešno obrisana.";
$l['success_duplicate_settings_deleted'] = "Sve dvostruke grupe postavki su uspešno obrisane.";

$l['setting_group_calendar'] = "Kalendar";
$l['setting_group_calendar_desc'] = "Kalendar foruma omogućava pregled privatnih i javnih događaja kao i rođendana\' članova. Ovaj odeljak vam omogućava kontrolu i upravljanje postavkama Kalendara.";
$l['setting_group_clickablecode'] = "Klikabilni Smajlići i BB Kod";
$l['setting_group_clickablecode_desc'] = "Postavke izgleda i funkcionisanja smajlića i bb kodova.";
$l['setting_group_cpprefs'] = "Kontrolna Ploča Prvenstva (Uopšte)";
$l['setting_group_cpprefs_desc'] = "Postavke jezika i tema Admin Kontrolne Ploče.";
$l['setting_group_datetime'] = "Oblik Datuma i Vremena";
$l['setting_group_datetime_desc'] = "Ovde možete da odredite drugačiji oblik datuma i vremena korišćen za njihovo prikazivanje na vašem forumu.";
$l['setting_group_forumdisplay'] = "Postavke Prikaza Foruma";
$l['setting_group_forumdisplay_desc'] = "Ovaj odeljak vam omogućava upravljanje različitim postavkama korišćenim pri prikazu foruma (forumdisplay.php) odnosno njihovo omogućavanje ili onemogućavanje.";
$l['setting_group_forumhome'] = "Postavke Početne strane Foruma";
$l['setting_group_forumhome_desc'] = "Ovaj odeljak vam omogućava da upravljate različitim postavkama korišćenim za početnu stranu foruma (index.php) kroz omogućavanje i onemogućavanje različitih svojstava.";
$l['setting_group_general'] = "Opšte Postavke";
$l['setting_group_general_desc'] = "Ovaj odeljak sadrži različite postavke kao što su ime vašeg foruma i njegov url, kao i ime vaše veb stranice i njen url.";
$l['setting_group_mailsettings'] = "Postavke Mejla";
$l['setting_group_mailsettings_desc'] = "Ovaj odeljak vam omogućava da kontrolišete razne vidove MyBB mejl sistema, kao što je slanje preko PHP mejla ili preko SMTP servera.";
$l['setting_group_member'] = "Registracija Korisnika i Postavke Profila";
$l['setting_group_member_desc'] = "Ovde možete da kontrolišete različite postavke koje se odnose na registraciju korisničkih naloga i upravljanje nalogom.";
$l['setting_group_memberlist'] = "Spisak Članova";
$l['setting_group_memberlist_desc'] = "Ovaj odeljak dozvoljava uticaj na različite pojave na spisku članova foruma (memberlist.php), kao što je broj članova po strani, i koje postavke omogućiti ili onemogućiti.";
$l['setting_group_onlineoffline'] = "Forum Online / Offline";
$l['setting_group_onlineoffline_desc'] = "Ove postavke vam omogućavaju da globalno postavite vaš forum online ili offline, kao i da precizirate razlog za njegovo isključivanje.";
$l['setting_group_portal'] = "Postavke Portala";
$l['setting_group_portal_desc'] = "Stranica portala sabira različite delove podataka o vašem forumu, uključujući najnovije poruke, ko\'je na vezi, statistike foruma, saopštenja, itd. Ovaj odeljak ima postavke za kontrolu različitih vidova stranice portala (portal.php).";
$l['setting_group_posting'] = "Slanje poruka";
$l['setting_group_posting_desc'] = "Ove postavke kontrolišu različite elemente u vezi slanja poruka na forumu.";
$l['setting_group_privatemessaging'] = "Privatne Poruke";
$l['setting_group_privatemessaging_desc'] = "Različite postavke u vezi sa MyBB Sistemom Privatnih poruka (private.php) mogu biti podešene ovde.";
$l['setting_group_reputation'] = "Ugled";
$l['setting_group_reputation_desc'] = "Sistem ugleda omogućava vašim korisnicima da ocenjuju druge i ostavljaju komentare o korisnicima. Ovaj odeljak ima postavke za onemogućavanje i menjanje raznih delova stranica ugleda (reputation.php).";
$l['setting_group_search'] = "Sistem Pretrage";
$l['setting_group_search_desc'] = "Različite postavke u ovoj grupi omogućavaju pravljenje promena u ugrađenom obrascu pretraživanja za teme i poruke u MyBB.";
$l['setting_group_server'] = "Postavke Servera i Optimizacije";
$l['setting_group_server_desc'] = "Ove postavke vam omogućavaju da podesite različite postavke servera i optimizacije kako bi mogli da smanjite opterećenost servera, i da dobijete bolje mogućnosti vašeg foruma.";
$l['setting_group_showthread'] = "Postavke Prikaza Tema";
$l['setting_group_showthread_desc'] = "Ovaj odeljak vam omogućava upravljanje različitim postavkama korišćenim na strani prikaza teme (showthread.php) vašeg foruma.";
$l['setting_group_warning'] = "Postavke Sistema Opomena";
$l['setting_group_warning_desc'] = "Sistem opomena omogućava upravi foruma da opominje korisnike za povrede pravila. Ovde možete upravljati postavkama koje kontrolišu sistem opomena.";
$l['setting_group_whosonline'] = "Ko\'je Na vezi";
$l['setting_group_whosonline_desc'] = "Različite postavke u vezi funkcionisanja Ko je Na vezi.";
$l['setting_group_userpruning'] = "Potkresivanje Korisnika";
$l['setting_group_userpruning_desc'] = "Potkresivanje korisnika vam omogućava da uklanjate korisnike sa foruma prema određenim merilima. Ovde možete da podesite ta merila.";

$l['setting_enablecalendar'] = "Omogući Funkcionalnost Kalendara";
$l['setting_enablecalendar_desc'] = "Ukoliko želite da onemogućite kalendar na vašem forumu, podesite ovu mogućnost na ne.";
$l['setting_bbcodeinserter'] = "Klikabilni Ubacivač MyCode";
$l['setting_bbcodeinserter_desc'] = "Ubacivač će se pojaviti na stranicama za pisanje ukoliko je ova mogućnost Uključena. Isključivanje ovoga će takođe onemogućiti Ubacivač Smajlića.";
$l['setting_smilieinserter'] = "Klikabilni Ubacivač Smajlića";
$l['setting_smilieinserter_desc'] = "Ubacivač smajlića će se pojaviti na stranicama za pisanje ukoliko je ova mogućnost \'uključena\'.";
$l['setting_smilieinsertertot'] = "Broj. Smajlića za prikaz";
$l['setting_smilieinsertertot_desc'] = "Unesite ukupan broj smajlića za prikaz na ubacivaču smajlića.";
$l['setting_smilieinsertercols'] = "Broj. Kolona Smajlića za Prikaz";
$l['setting_smilieinsertercols_desc'] = "Unesite broj kolona smajlića koje želite da pokažete na ubacivaču smajlića.";
$l['setting_cplanguage'] = "Jezik Kontrolne Ploče";
$l['setting_cplanguage_desc'] = "Jezik kontrolne ploče.";
$l['setting_cpstyle'] = "Stil Kontrolne Ploče";
$l['setting_cpstyle_desc'] = "Zadati Stil koji će kontrolna ploča koristiti. Stilovi su unutar fascikle tema. Ime fascikle unutar te fascikle postaje naziv stila i style.css unutar naziva fascikle stila je css datoteka stila.";
$l['setting_maxloginattempts'] = "Najveći Broj Pokušaja Prijave";
$l['setting_maxloginattempts_desc'] = "Najveći broj pokušaja prijave pre nego što bude blokirano. Podesite na 0 za onemogućavanje.";
$l['setting_loginattemptstimeout'] = "Zastoj Pokušaja Prijave";
$l['setting_loginattemptstimeout_desc'] = "Ukoliko čovek pokušavajući da se prijavi dostigne najveći broj pokušaja, koliko dugo bi trebalo da čeka pre nego što se ponovo mogne prijaviti? (Podesite u minutima)";
$l['setting_dateformat'] = "Oblik Datuma";
$l['setting_dateformat_desc'] = "Oblik datuma korišćen na forumu. Ovaj oblik koristi PHP date() funkciju. Preporučujemo da ne menjate ovu funkciju izuzev ako ne znate šta\'radite.";
$l['setting_timeformat'] = "Oblik Vremena";
$l['setting_timeformat_desc'] = "Oblik vremena korišćen na forumu. Ovaj oblik koristi PHP\'s date() funkciju. Preporučujemo da ne menjate ovu funkciju izuzev ako ne znate šta\'radite.";
$l['setting_regdateformat'] = "Oblik Datuma Registracije";
$l['setting_regdateformat_desc'] = "Oblik se koristi na prikazu teme gde pokazuje kada je korisnik registrovan.";
$l['setting_timezoneoffset'] = "Zadati Pomak Vremenske zone";
$l['setting_timezoneoffset_desc'] = "Ovde možete da podesite zadati pomak vremenske zone za goste i članove koji koriste zadati pomak.";
$l['setting_dstcorrection'] = "Za Letnje Računanje Vremena";
$l['setting_dstcorrection_desc'] = "Ukoliko su vremena sat izvan gornjeg i vaša vremenska zona označena ispravno, omogućite letnje ispravljanje vremena.";
$l['setting_threadsperpage'] = "Tema Po Strani";
$l['setting_threadsperpage_desc'] = "Broj tema po strani pri prikazu foruma";
$l['setting_hottopic'] = "Odgovora Za Vruće Teme";
$l['setting_hottopic_desc'] = "Broj odgovora koji je potreban po temi da bi se smatrala \'vrućom\'.";
$l['setting_hottopicviews'] = "Pregleda Za Vruće Teme";
$l['setting_hottopicviews_desc'] = "Broj pregleda koji je potreban po temi da bi se smatrala \'vrućom\'.";
$l['setting_usertppoptions'] = "Korisnikovo Određivanje Tema Po Strani";
$l['setting_usertppoptions_desc'] = "Ukoliko želite da dozvolite korisnicima da izaberu koliko tema po strani se prikazuje u forumu, unesite mogućnosti koje bi mogli da izaberu odvojene zarezima. Ukoliko je ovo ostavljeno praznim oni neće biti u mogućnosti da izaberu koliko tema se prikazuje po strani.";
$l['setting_dotfolders'] = "Korišćenje \'dot\' Ikona";
$l['setting_dotfolders_desc'] = "Da li želite da prikažete dot ikone na pokazivačima tema onih tema na kojima je korisnik učestvovao.";
$l['setting_browsingthisforum'] = "Korisnika Pregleda ovaj Forum";
$l['setting_browsingthisforum_desc'] = "Ovde možete da isključite pojavu \'korisnika pregleda ovaj forum\' mogućnosti.";
$l['setting_announcementlimit'] = "Ograničenje Saopštenja";
$l['setting_announcementlimit_desc'] = "Broj forumskih saopštenja za prikaz u  spisku tema na stranicama prikaza foruma. Podesite na 0 da u celosti onemogućite saopštenja.";
$l['setting_showdescriptions'] = "Prikazati Opis Foruma?";
$l['setting_showdescriptions_desc'] = "Ova mogućnost vam dozvoljava da isključite prikazivanje opisa za forume.";
$l['setting_subforumsindex'] = "Podforumi za prikaz na pregledu Početne strane";
$l['setting_subforumsindex_desc'] = "Broj podforuma koji želite da se prikaže unutar foruma na početnoj strani i stranama prikaza foruma. Podesite na 0 za neprikazivanje spiska podforuma";
$l['setting_subforumsstatusicons'] = "Prikazati Statusnu Ikonu Podforuma?";
$l['setting_subforumsstatusicons_desc'] = "Prikazati ikonu koja govori o tome da li podforum sadrži nove poruke ili ne?  Ovo neće\'imati efekta dok ne omogućite prikaz podforuma na početnoj strani.";
$l['setting_hideprivateforums'] = "Sakriti Privatne Forume?";
$l['setting_hideprivateforums_desc'] = "Možete da sakrijete privatne forume uključivanjem ove mogućnosti. Ova mogućnost takođe sakriva forume na spisku skoči na forum kao i sve podforume.";
$l['setting_modlist'] = "Spisak\' Urednika Foruma";
$l['setting_modlist_desc'] = "Ovde možete da uključite i isključite spisak urednika za svaki forum na index.php i forumdisplay.php";
$l['setting_showbirthdays'] = "Prikaz Današnji\'h Rođendana?";
$l['setting_showbirthdays_desc'] = "Da li želite da prikažete današ\'nje rođendane na početnoj strani foruma?";
$l['setting_showwol'] = "Prikaz Ko\'je Na vezi?";
$l['setting_showwol_desc'] = "Prikaz trenutno aktivnih korisnika na početnoj strani foruma.";
$l['setting_showindexstats'] = "Prikazati Odeljak Male Statistike";
$l['setting_showindexstats_desc'] = "Da li želite da prikažete ukupan broj tema, poruka, članova, i poslednjeg člana na početnoj strani foruma?";
$l['setting_showforumviewing'] = "Prikaz x pregleda ovaj forum";
$l['setting_showforumviewing_desc'] = "Prikazuje trenutno aktivne korisnike koji pregledaju svaki od foruma.";
$l['setting_bbname'] = "Ime Foruma";
$l['setting_bbname_desc'] = "Ime vašeg foruma. Preporučujemo da nije preko 75 znakova.";
$l['setting_bburl'] = "Forum URL";
$l['setting_bburl_desc'] = "URL do vašeg foruma.<br />Uključite i http://. Ne uključujte NIKAKO prateću kosu crtu.";
$l['setting_homename'] = "Ime Početne strane";
$l['setting_homename_desc'] = "Ime vaše početne strane. Ovo će se pojaviti pri dnu foruma sa odgovarajućom vezom do nje.";
$l['setting_homeurl'] = "URL početne strane";
$l['setting_homeurl_desc'] = "Puni URL vaše početne strane. Ovo će biti veza pri dnu foruma zajedno sa njenim imenom.";
$l['setting_adminemail'] = "Administratorov Mejl";
$l['setting_adminemail_desc'] = "Administrator\'ova mejl adresa. Ovo će biti korišćeno za odlazeće mejlove poslate preko foruma.";
$l['setting_returnemail'] = "Povratni Mejl";
$l['setting_returnemail_desc'] = "Mejl adresa za dolazeće odgovore na mejlove poslate preko foruma što je korisno za naloge koji ne-odgovaraju. Ostavite prazno ukoliko hoćete da koristite administratorov mejl umesto toga.";
$l['setting_contactlink'] = "Kontaktirajte Nas Veza";
$l['setting_contactlink_desc'] = "Ovo će biti korišćeno za Kontakt Vezu pri dnu svih stranica foruma. Može da bude bilo mejl adresa (koristeći mailto:email@website.com) bilo hiperveza.";
$l['setting_bblanguage'] = "Zadati Jezik";
$l['setting_bblanguage_desc'] = "Zadati jezik koji MyBB treba da koristi za goste i korisnike bez izabranog jezika u njihovoj korisničkoj kontrolnoj ploči.";
$l['setting_cookiedomain'] = "Domen Kolačići";
$l['setting_cookiedomain_desc'] = "Domen čiji kolačići treba da se postave. Ovo može da ostane prazno. Takođe bi trebalo da počinje sa . (na primer: .yoursite.com.) pa da pokrije sve poddomene.";
$l['setting_cookiepath'] = "Putanja Kolačića";
$l['setting_cookiepath_desc'] = "Putanja kojom se postavljaju kolačići, preporučujemo postavke staze do cele fascikle vašeg foruma sa pratećom kosom crtom.";
$l['setting_cookieprefix'] = "Prefiks Kolačića";
$l['setting_cookieprefix_desc'] = "Prefiks kolačića za sve kolačiće postavljene od MyBB. Ovo je korisno ukoliko imate više instaliranih MyBB kopija na jednom domenu ili imate drugi program instaliran koji se sukobljava sa imenima kolačića u MyBB. Ukoliko nije precizirano, nijedan prefiks neće biti korišćen.";
$l['setting_showvernum'] = "Pokaži Broj Verzije";
$l['setting_showvernum_desc'] = "Omogućava vam da isključite javni prikaz broja verzije MyBB.";
$l['setting_captchaimage'] = "CAPTCHA Slike za Registrovanje & Pisanje";
$l['setting_captchaimage_desc'] = "Ukoliko je uključeno, i GD je instaliran, slika će biti prikazana tokom registracije i pisanja kada će korisnicima biti traženo da unesu tekst sadržan u slici kako bi mogli da nastave. Ovo pomaže u sprečavanju automatizovanih registracija i pisanja.";
$l['setting_reportmethod'] = "Okruženje Prijava Poruka";
$l['setting_reportmethod_desc'] = "Molimo odaberite na spisku kako želite da budu obrađene prijave poruka. Čuvanje u bazi je verovatno najbolja od prikazanih mogućnosti.";
$l['setting_reportmethod_db'] = "Sačuvane u Bazi
";
$l['setting_reportmethod_pms'] = "Poslate kao Privatne Poruke
";
$l['setting_reportmethod_email'] = "Poslate preko Mejla";
$l['setting_statslimit'] = "Ograničenja Statistike";
$l['setting_statslimit_desc'] = "Broj tema za prikazivanje na stranici statistike za najpregledanije teme i teme sa najviše odgovora.";
$l['setting_decpoint'] = "Decimalna Tačka";
$l['setting_decpoint_desc'] = "Decimalna tačka koju koristite u vašem regionu.";
$l['setting_thousandssep'] = "Znak za Odvajanje Hiljada";
$l['setting_thousandssep_desc'] = "Znak koji želite da koristite .  (na primer, postavka \',\' sa brojem 1200 će vam dati broj kao što je 1,200)";
$l['setting_showlanguageselect'] = "Prikaz Birača Jezika pri Dnu";
$l['setting_showlanguageselect_desc'] = "Postavite na ne ukoliko ne želite prikaz polja za biranje jezika u donjem delu svih strana foruma.";
$l['setting_maxmultipagelinks'] = "Najviše Veza do Stranica označeno Brojevima";
$l['setting_maxmultipagelinks_desc'] = "Ovde možete postaviti broj veza sledeća i prethodna stranica za prikaz kod tema ili foruma sa više od jedne strane u rezultatima.";
$l['setting_mailingaddress'] = "Mejling Adresa";
$l['setting_mailingaddress_desc'] = "Ukoliko imate mejling adresu, unesite je ovde. Ovo je prikazano na obrascu COPPA usaglašavanje dozvole.";
$l['setting_faxno'] = "Faks Kontakt Broj";
$l['setting_faxno_desc'] = "Ukoliko imate broj faksa, unesite ga ovde. Ovo je prikazano na obrascu COPPA usaglašavanje dozvole.";
$l['setting_mail_handler'] = "Nosač mejla";
$l['setting_mail_handler_desc'] = "Okruženje kroz koje će MyBB slati mejlove.";
$l['setting_mail_handler_mail'] = "PHP mejl
";
$l['setting_mail_handler_smtp'] = "SMTP mejl";
$l['setting_smtp_host'] = "SMTP server";
$l['setting_smtp_host_desc'] = "Ime SMTP servera kroz kojeg bi mejl trebalo da se šalje.<br />Potrebno samo ukoliko je SMTP Mejl izabran kao Nosač Mejla.";
$l['setting_smtp_port'] = "SMTP port";
$l['setting_smtp_port_desc'] = "Broj porta SMTP servera kroz kojeg bi mejl trebalo da se šalje.<br />Potrebno samo ukoliko je SMTP Mejl izabran kao Nosač Mejla.";
$l['setting_smtp_user'] = "SMTP korisničko ime";
$l['setting_smtp_user_desc'] = "Korisničko ime koje služi za overu kod SMTP servera.<br />Potrebno samo ukoliko je SMTP Mejl izabran kao Nosač Mejla, i ako SMTP server traži potvrdu.";
$l['setting_smtp_pass'] = "SMTP lozinka";
$l['setting_smtp_pass_desc'] = "Pridružena lozinka koja služi za overu kod SMTP servera.<br />Potrebno samo ukoliko je SMTP Mejl izabran kao Nosač Mejla, i ako SMTP server traži potvrdu.";
$l['setting_secure_smtp'] = "SMTP Način Enkripcije";
$l['setting_secure_smtp_desc'] = "Odaberite enkripciju potrebnu za povezivanje sa SMTP serverom.<br />Potrebno samo ukoliko je SMTP Mejl izabran kao Nosač Mejla.";
$l['setting_secure_smtp_0'] = "Bez enkripcije
";
$l['setting_secure_smtp_1'] = "SSL enkripcija
";
$l['setting_secure_smtp_2'] = "TLS enkripcija";
$l['setting_mail_parameters'] = "Dodatne Odrednice za PHP\'s mail()";
$l['setting_mail_parameters_desc'] = "Ova postavka vam omogućava da postavite dodatne odrednice za PHP mail() funkciju. Koristi se samo ako je \'PHP mail\' izabran kao Nosač Mejla. <a href=\"http://php.net/function.mail\" target=\"_blank\">Više podataka</a>";
$l['setting_mail_logging'] = "Zapis Mejla";
$l['setting_mail_logging_desc'] = "Ova postavka vam omogućava da podesite kako se zapisuju odlazeći mejlovi poslati preko \'Pošalji Temu Prijatelju\' mogućnosti. U nekim zemljama nije zakonito zapisivati ceo sadržaj.";
$l['setting_mail_logging_0'] = "Onemogući zapisivanje mejla
";
$l['setting_mail_logging_1'] = "Zapisivanje mejlova bez sadržaja
";
$l['setting_mail_logging_2'] = "Zapisivanje svega";
$l['setting_mail_message_id'] = "Dodaj ID poruke u zaglavljima mejla";
$l['setting_mail_message_id_desc'] = "Onemogućavanje ove postavke na nekim deljenim hostinzima rešava smetnje sa forumskim mejlovima koji bivaju označeni kao spam.";
$l['setting_disableregs'] = "Onemogućavanje Registracija";
$l['setting_disableregs_desc'] = "Omogućava vam da isključite mogućnost za korisnike da se registruju jednim klikom.";
$l['setting_regtype'] = "Način Registracije";
$l['setting_regtype_desc'] = "Molimo izaberite način registracije koji se koristi kada se korisnici registruju.";
$l['setting_regtype_instant'] = "Trenutna Aktivacija
";
$l['setting_regtype_verify'] = "Slanje Mejla za Potvrdu
";
$l['setting_regtype_randompass'] = "Slanje Slučajne Lozinke
";
$l['setting_regtype_admin'] = "Administratorova Aktivacija";
$l['setting_minnamelength'] = "Najmanja Dužina Korisničkog imena";
$l['setting_minnamelength_desc'] = "Najmanji broj znakova koji može da bude u korisničkom imenu kada se korisnik registruje.";
$l['setting_maxnamelength'] = "Najveća Dužina Korisničkog imena";
$l['setting_maxnamelength_desc'] = "Najveći broj znakova koji može da bude u korisničkom imenu kada se korisnik registruje.";
$l['setting_minpasswordlength'] = "Najmanja Dužina Lozinke";
$l['setting_minpasswordlength_desc'] = "Najmanji broj znakova koji bi lozinka trebalo da sadrži.";
$l['setting_requirecomplexpasswords'] = "Zahteva složenu lozinku?";
$l['setting_requirecomplexpasswords_desc'] = "Da li želite da korisnici koriste složene lozinke? Složene lozinke zahtevaju veliko slovo, malo slovo i broj.";
$l['setting_maxpasswordlength'] = "Najveća Dužina Lozinke";
$l['setting_maxpasswordlength_desc'] = "Najveći broj znakova koji bi lozinka trebalo da sadrži.";
$l['setting_customtitlemaxlength'] = "Najveća Dužina Vlastite Korisničke Titule";
$l['setting_customtitlemaxlength_desc'] = "Najveća dužina koju korisnik može da unese za vlastitu korisničku titulu.";
$l['setting_betweenregstime'] = "Vreme Između Registracija";
$l['setting_betweenregstime_desc'] = "Vreme (u satima) za nedozvoljavanje registracija za korisnike koji već imaju registrovan nalog pod istom ip adresom.";
$l['setting_allowmultipleemails'] = "Dozvoliti da se isti mejl registruje više puta?";
$l['setting_allowmultipleemails_desc'] = "Odaberite da ukoliko želite da dozvolite korisnicima da se sa istim mejlom registruju više puta u suprotnom odaberite ne.";
$l['setting_maxregsbetweentime'] = "Najviše Registracija Po IP Adresi";
$l['setting_maxregsbetweentime_desc'] = "Ova mogućnost vam dozvoljava da podesite najveći broj pokušaja za koji se određeni korisnik može registrovati unutar vremenskog okvira određenog gore.";
$l['setting_failedcaptchalogincount'] = "Broj neuspešnih pokušaja prijave pre nego što se zahteva potvrđivanje";
$l['setting_failedcaptchalogincount_desc'] = "Broj pokušaja koji se nekome dozvoljava da proba da se prijavi pre zahtevanja da unese CAPTCHA potvrdu. 0 za onemogućavanje";
$l['setting_failedlogincount'] = "Dozvoljeni broj pokušaja za neuspešne prijave";
$l['setting_failedlogincount_desc'] = "Broj pokušaja koji se nekome dozvoljava da proba da se prijavi. 0 za onemogućavanje";
$l['setting_failedlogintime'] = "Vreme između neuspešnih prijava";
$l['setting_failedlogintime_desc'] = "Vreme (u minutima) pre nego što neko mogne ponovo da pokuša sa prijavom, nakon što nije uspeo u prvom pokušaju. Koristi se ukoliko vrednost gore iznad nije 0.";
$l['setting_failedlogintext'] = "Prikaz broja neuspešnih pokušaja prijave";
$l['setting_failedlogintext_desc'] = "Da li želite da prikažete red teksta koji govori korisniku koliko još pokušaja za prijavu ima?";
$l['setting_usereferrals'] = "Korišćenje Sistema Preporuka";
$l['setting_usereferrals_desc'] = "Da li želite da koristite sistem preporuka korisnika na ovom forumu?";
$l['setting_sigmycode'] = "Dozvola MyCode u Potpisima";
$l['setting_sigmycode_desc'] = "Da li želite da dozvolite MyCode u korisničkim\' potpisima?";
$l['setting_maxsigimages'] = "Najveći Broj Slika po Potpisu";
$l['setting_maxsigimages_desc'] = "Unesite najveći broj slika (uključujući smajliće) koje korisnik može da postavi u svoj potpis. Podesite na 0 da u celosti onemogućite slike u potpisu.";
$l['setting_sigsmilies'] = "Dozvola Smajlića u Potpisima";
$l['setting_sigsmilies_desc'] = "Da li želite da dozvolite upotrebu smajlića u korisničkim\' potpisima?";
$l['setting_sightml'] = "Dozvola za HTML u Potpisima";
$l['setting_sightml_desc'] = "Da li želite da dozvolite upotrebu HTML u korisničkim\' potpisima?";
$l['setting_sigimgcode'] = "Dozvola [img] Koda u Potpisima";
$l['setting_sigimgcode_desc'] = "Da li želite da dozvolite upotrebu [img] koda u korisničkim\' potpisima?";
$l['setting_siglength'] = "Ograničenje dužine Potpisa";
$l['setting_siglength_desc'] = "Najveći broj znakova koje korisnik može da postavi u potpis.";
$l['setting_sigcountmycode'] = "MyCode utiče na dužinu potpisa";
$l['setting_sigcountmycode_desc'] = "Da li želite da MyCode bude uračunat kao deo ograničenja kada korisnik koristi MyCode u svom potpisu?";
$l['setting_maxavatardims'] = "Najveće Razmere Grba";
$l['setting_maxavatardims_desc'] = "Najveće moguće razmere grba, u obliku širina<b>x</b>visina. Ukoliko se ovo ostavi praznim onda neće biti ograničavanja razmera.";
$l['setting_avatarsize'] = "Najveća Veličina Dodatog Grba";
$l['setting_avatarsize_desc'] = "Najveća veličina (u kb) dodatog grba.";
$l['setting_avatarresizing'] = "Postupak Menjanja veličine Grba";
$l['setting_avatarresizing_desc'] = "Ukoliko želite da automatski promenite veličinu svih velikih grbova, pružite korisnicima mogućnost menjanja veličine svojih grbova, ili ne menjanja veličine grbova uopšte.";
$l['setting_avatarresizing_auto'] = "Automatska promena veličine velikih grbova
";
$l['setting_avatarresizing_user'] = "Davanje korisnicima izbora za promenu veličine velikih grbova
";
$l['setting_avatarresizing_disabled'] = "Onemogući ovaj postupak";
$l['setting_avatardir'] = "Fascikla Grbova";
$l['setting_avatardir_desc'] = "Fascikla u kojoj su sačuvani vaši zadati grbovi. Oni se koriste za galeriju grbova u Korisničkoj KP.";
$l['setting_avataruploadpath'] = "Putanja Dodavanja Grbova";
$l['setting_avataruploadpath_desc'] = "Ovo je putanja gde će se dodavati vlastiti grbovi. Ova fascikla <b>mora da bude chmod 777</b> (upisljiva) kako bi dodavanje radilo.";
$l['setting_emailkeep'] = "Korisnik Zadržava Mejl";
$l['setting_emailkeep_desc'] = "Ukoliko trenutni korisnik ima mejl već registrovan na vašem spisku zabranjenih, da li bi trebalo da mu bude dozvoljeno da ga zadrži.";
$l['setting_coppa'] = "COPPA Usaglašavanje";
$l['setting_coppa_desc'] = "Ukoliko želite da omogućite <a href=\"http://www.coppa.org/comply.htm\">COPPA</a> podršku na vašem forumu, molimo odaberite dozvolu za registraciju ispod.";
$l['setting_coppa_enabled'] = "Omogućeno
";
$l['setting_coppa_deny'] = "Odbij korisnike mlađe od 13
";
$l['setting_coppa_disabled'] = "Onemogući ovaj postupak";
$l['setting_allowaway'] = "Dozvola Za Odsutan?";
$l['setting_allowaway_desc'] = "Da li bi korisnicima trebalo da bude dozvoljeno da postave \'Odsutan\' sa vlastitim razlogom & datumom povratka?";
$l['setting_allowbuddyonly'] = "Dozvoli Samo-Prijateljske Poruke?";
$l['setting_allowbuddyonly_desc'] = "Dozvoli korisnicima da šalju privatne poruke samo ljudima na njihovom spisku prijatelja?";
$l['setting_enablememberlist'] = "Omogućavanje Funkcionalnosti Spiska Članova";
$l['setting_enablememberlist_desc'] = "Ukoliko želite da onemogućite spisak članova na vašem forumu, podesite ovu mogućnost na ne.";
$l['setting_membersperpage'] = "Članova Po Strani";
$l['setting_membersperpage_desc'] = "Broj članova po strani pri prikazu spiska članova.";
$l['setting_default_memberlist_sortby'] = "Zadato Polje za Redosled";
$l['setting_default_memberlist_sortby_desc'] = "Označite polje po kojem želite da članovi budu poređani kao zadato.";
$l['setting_default_memberlist_sortby_regdate'] = "Datum Registracije
";
$l['setting_default_memberlist_sortby_postnum'] = "Broj Poruka
";
$l['setting_default_memberlist_sortby_username'] = "Korisničko ime
";
$l['setting_default_memberlist_sortby_lastvisit'] = "Zadnja Poseta";
$l['setting_default_memberlist_order'] = "Zadati Poredak u Redosledu";
$l['setting_default_memberlist_order_desc'] = "Označite poredak kao zadati za ređanje članova.<br />Uzlazno: A-Z / početak-kraj<br />Silazno: Z-A / kraj-početak";
$l['setting_default_memberlist_order_ascending'] = "Uzlazno
";
$l['setting_default_memberlist_order_descending'] = "Silazno";
$l['setting_memberlistmaxavatarsize'] = "Najveća Veličina Grba na Prikazu";
$l['setting_memberlistmaxavatarsize_desc'] = "Najveća veličina za grbove kada se prikazuju na spisku članova. Ukoliko je grb prevelik, automatski će biti smanjen.";
$l['setting_boardclosed'] = "Forum Zatvoren";
$l['setting_boardclosed_desc'] = "Ukoliko vam treba da zatvorite vaš forum da biste napravili neke izmene ili izveli nadogradnju, ovo je opšti prekidač. Posetioci neće moći da pregledaju vaše forume, međutim, videće poruku sa razlogom koji ste naznačili ispod. Administratori će još uvek moći da pregledaju forume.";
$l['setting_boardclosed_reason'] = "Razlog Zatvaranja Foruma";
$l['setting_boardclosed_reason_desc'] = "Ako je vaš forum zatvoren, ovde možete postaviti poruku koju će vaši posetioci moći da vide kada posete forum.";
$l['setting_portal_announcementsfid'] = "Forum ID za izvlačenje saopštenja";
$l['setting_portal_announcementsfid_desc'] = "Molimo unesite id foruma (fid) od forum(a) iz kojih želite da se izvlače saopštenja za portal.  Odvojte ih zarezom (,).";
$l['setting_portal_numannouncements'] = "Broj saopštenja za prikaz";
$l['setting_portal_numannouncements_desc'] = "Molimo unesite broj saopštenja za prikaz na glavnoj strani.";
$l['setting_portal_showwelcome'] = "Prikaz polja Dobrodošlice";
$l['setting_portal_showwelcome_desc'] = "Da li želite da prikažete polje dobrodošlice posetiocu / korisniku.";
$l['setting_portal_showpms'] = "Prikaz broja PP korisnicima";
$l['setting_portal_showpms_desc'] = "Da li želite da prikažete broj privatnih poruka koje trenutni korisnik ima u svom pp sistemu.";
$l['setting_portal_showstats'] = "Prikaz statistike foruma";
$l['setting_portal_showstats_desc'] = "Da li želite da prikažete ukupan broj poruka, tema, članova i poslednjeg registrovanog člana na stranici portala?";
$l['setting_portal_showwol'] = "Prikaz Ko\'je Na vezi";
$l['setting_portal_showwol_desc'] = "Da li želite da prikažete \'Ko\'je na vezi\' korisnicima kada posete stranicu portala?";
$l['setting_portal_showsearch'] = "Prikaz Polja za Pretraživanje";
$l['setting_portal_showsearch_desc'] = "Da li želite da prikažete polje za pretraživanje, dozvoljavajući korisnicima da brzo pretražuju forum na portalu?";
$l['setting_portal_showdiscussions'] = "Prikaz Najnovijih Diskusija";
$l['setting_portal_showdiscussions_desc'] = "Da li želite da prikažete trenutne diskusije foruma na stranici portala?";
$l['setting_portal_showdiscussionsnum'] = "Broj najnovijih diskusija za prikaz";
$l['setting_portal_showdiscussionsnum_desc'] = "Molimo unesite broj trenutnih diskusija za prikaz na stranici portala.";
$l['setting_minmessagelength'] = "Najmanja Dužina Poruke";
$l['setting_minmessagelength_desc'] = "Najmanji broj znakova za slanje.";
$l['setting_maxmessagelength'] = "Najveća Dužina Poruke";
$l['setting_maxmessagelength_desc'] = "Najveći dozvoljeni broj znakova u poruci. Postavkom 0 dozvoljava se neograničena dužina.";
$l['setting_maxposts'] = "Najviše Poruka Po Danu";
$l['setting_maxposts_desc'] = "Ovo je ukupan broj poruka dozvoljen dnevno po korisniku.  0 za neograničeno.";
$l['setting_postfloodcheck'] = "Provera Poplave Poruka";
$l['setting_postfloodcheck_desc'] = "Podesite na uključeno ukoliko hoćete da omogućite proveru poplave poruka. Odredite vreme između poruka ispod.";
$l['setting_postfloodsecs'] = "Vreme Poplave Poruka";
$l['setting_postfloodsecs_desc'] = "Podesite vreme (u sekundama) koje korisnici moraju da sačekaju između poruka, da bi delovalo; postavka iznad mora da bude uključena.";
$l['setting_postmergemins'] = "Vreme Spajanja Poruka";
$l['setting_postmergemins_desc'] = "Sa ovim omogućenim, poruke poslate unutar x minuta od istog autora jedna za drugom, biće spojene. Podesite vremensko ograničenje (u minutima) za spajanje poruka. Podesite na 0 ili ostavite prazno za onemogućavanje ove pojave. Zadato: 60";
$l['setting_postmergefignore'] = "Forumi za Ignorisanje Spajanja";
$l['setting_postmergefignore_desc'] = "Forumi, odvojeni zarezom, za isključivanje pojave automatskog spajanja poruka. Ostavite prazno za onemogućavanje.";
$l['setting_postmergeuignore'] = "Korisničke Grupe za Ignorisanje Spajanja";
$l['setting_postmergeuignore_desc'] = "Korisničke grupe, odvojene zarezom, za isključivanje pojave automatskog spajanja poruka. Zadato: 4 (Administrator). Ostavite prazno za onemogućavanje.";
$l['setting_postmergesep'] = "Razdelnik Spajanja";
$l['setting_postmergesep_desc'] = "Razdelnik koji se koristi kada se spajaju dve poruke Zadato: \'[hr]\'";
$l['setting_logip'] = "Zapis IP Adresa Pošiljaoca";
$l['setting_logip_desc'] = "Da li želite da se zapisuju ip adrese korisnika koji su slali poruke, i koji žele da vam pokažu ip adresu takođe.";
$l['setting_logip_no'] = "Ne zapisuj IP
";
$l['setting_logip_hide'] = "Pokaži Adminu & Uredniku
";
$l['setting_logip_show'] = "Pokaži svim Korisnicima";
$l['setting_showeditedby'] = "Prikaz da je \'učitana od\' Poruka";
$l['setting_showeditedby_desc'] = "Kada se poruka učita od regularnog korisnika, da li želite da se prikaže poruka da je učitano od?";
$l['setting_showeditedbyadmin'] = "Prikaz da je Poruka \'učitana od\' Uprave Foruma";
$l['setting_showeditedbyadmin_desc'] = "Da li želite da pokažete da su poruke učitane od uprave foruma kada oni učitaju poruke?";
$l['setting_maxpostimages'] = "Najveći broj Slika po Poruci";
$l['setting_maxpostimages_desc'] = "Unesite najveći broj slika (uključujući smajliće) koje korisnik može da postavi u svoju poruku. Podesite na 0 da onemogućite ovo.";
$l['setting_maxpostvideos'] = "Najveći broj Videa po Poruci";
$l['setting_maxpostvideos_desc'] = "Unesite najveći broj videa koje korisnik može da postavi u svoju poruku. Podesite na 0 da onemogućite ovo.";
$l['setting_subscribeexcerpt'] = "Broj Znakova za Pregled Praćenog";
$l['setting_subscribeexcerpt_desc'] = "Koliko znakova poruke želite da pošaljete sa mejl obaveštenjem o novom odgovoru.";
$l['setting_maxattachments'] = "Najviše Priloga Po Poruci";
$l['setting_maxattachments_desc'] = "Najveći broj priloga koje korisnik može da doda po poruci.";
$l['setting_attachthumbnails'] = "Prikaz Priloženih Slika u Poruci";
$l['setting_attachthumbnails_desc'] = "Kako želite da se prikazuju slike u porukama?";
$l['setting_attachthumbnails_yes'] = "Izvedene sličice
";
$l['setting_attachthumbnails_no'] = "Slika u Punoj Veličini
";
$l['setting_attachthumbnails_download'] = "Kao Veza za Preuzimanje";
$l['setting_attachthumbh'] = "Najveća Visina Priložene Slike";
$l['setting_attachthumbh_desc'] = "Unesite visinu na koju priložena slika treba da bude izvedena.";
$l['setting_attachthumbw'] = "Najveća Širina Priložene Slike";
$l['setting_attachthumbw_desc'] = "Unesite širinu na koju priložena slika treba da bude izvedena.";
$l['setting_edittimelimit'] = "Ograničenje Vremena za Učitavanje";
$l['setting_edittimelimit_desc'] = "Broj minuta za koje regularni korisnici ne mogu da učitavaju svoje poruke (ukoliko imaju dozvolu). Unesite 0 (nula) za bez ograničenja.";
$l['setting_wordwrap'] = "Broj Znakova pre Pojave Preloma Reči";
$l['setting_wordwrap_desc'] = "Najveći broj znakova koji može da bude prisutan u reči pre automatskog ubacivanja razmaka. (pomaže u očuvanju rasporeda foruma). Podesite na 0 za onemogućavanje.";
$l['setting_maxquotedepth'] = "Najviše Ugnezdenih Tagova Citata";
$l['setting_maxquotedepth_desc'] = "Najveći nivo dubine za tagove citata. Kada je citat-odgovor na poruku, svi ugnezdeni citati koji prevazilaze ovaj prag se automatski uklanjaju. Imajte u vidu da je ova vrednost samo prinuđena kada je citat-odgovaranje - još uvek je moguće ručno uneti citate za prevazilaženje ovog ograničenja, i ova postavka neće uticati na poruke koje su već poslate. Podesite na 0 za onemogućavanje.";
$l['setting_polloptionlimit'] = "Najveća Dužina Ponude Glasanja";
$l['setting_polloptionlimit_desc'] = "Najveća moguća dužina svake ponude glasanja. (Podesite na 0 za onemogućavanje).";
$l['setting_maxpolloptions'] = "Najveći Broj Ponuda Glasanja";
$l['setting_maxpolloptions_desc'] = "Najveći broj odabira u glasanju koje korisnici mogu da postave.";
$l['setting_threadreview'] = "Pregled Prikaza Teme";
$l['setting_threadreview_desc'] = "Prikaz poslednjih poruka kada se piše novi odgovor?";
$l['setting_enablepms'] = "Omogućavanje Funkcionalnosti Privatnih Poruka";
$l['setting_enablepms_desc'] = "Ukoliko želite da onemogućite sistem privatnih poruka na vašem forumu, podesite ovu mogućnost na ne.";
$l['setting_pmsallowhtml'] = "Dozvoli HTML";
$l['setting_pmsallowhtml_desc'] = "Odabir da će dozvoliti korišćenje HTML u privatnim porukama.";
$l['setting_pmsallowmycode'] = "Dozvoli MyCode";
$l['setting_pmsallowmycode_desc'] = "Odabir da će omogućiti korišćenje MyCode u privatnim porukama.";
$l['setting_pmsallowsmilies'] = "Dozvoli Smajliće";
$l['setting_pmsallowsmilies_desc'] = "Odabir da će omogućiti korišćenje Smajlića u privatnim porukama.";
$l['setting_pmsallowimgcode'] = "Dozvoli [img] Kod";
$l['setting_pmsallowimgcode_desc'] = "Odabir da će omogućiti korišćenje [img] Koda u privatnim porukama.";
$l['setting_pmsallowvideocode'] = "Dozvoli [video] Kod";
$l['setting_pmsallowvideocode_desc'] = "Odabir da će omogućiti korišćenje [video] Koda u privatnim porukama.";
$l['setting_pmfloodsecs'] = "Vreme Poplave Privatnih Poruka";
$l['setting_pmfloodsecs_desc'] = "Vreme (u sekundama) koje korisnici moraju da sačekaju između slanja poruka, da bi uspelo; podesite na 0 za onemogućavanje.";
$l['setting_enablereputation'] = "Omogući Funkcionalnost Ugleda";
$l['setting_enablereputation_desc'] = "Ukoliko želite da onemogućite sistem ugleda na vašem forumu, podesite ovu mogućnost na ne.";
$l['setting_negrep'] = "Dozvoli Negativan Ugled";
$l['setting_negrep_desc'] = "Dozvoli korisnicima da drugima daju negativan ugled?";
$l['setting_multirep'] = "Dozvoli Višestruki Ugled";
$l['setting_multirep_desc'] = "Mogu li korisnici davati više puta ugled istom korisniku?<br />Beleška: Nema uticaja na \"Poruka\" ugled";
$l['setting_postrep'] = "Dozvoli Poruka Ugled";
$l['setting_postrep_desc'] = "Omogućiti da ugled bude u svezi sa porukom od ugleda?";
$l['setting_repsperpage'] = "Komentara Ugleda Po Strani";
$l['setting_repsperpage_desc'] = "Ovde možete da unesete broj komentara ugleda za prikaz po stranici u sistemu ugleda";
$l['setting_maxreplength'] = "Najveća Dužina Ugleda";
$l['setting_maxreplength_desc'] = "Najveći broj znakova koji može biti u ugledu.";
$l['setting_searchtype'] = "Tip Pretrage";
$l['setting_searchtype_desc'] = "Molimo da odaberete tip sistema pretrage koji želite da koristite. Možete izabrati između \"Standardno\", ili \"Puni tekst\" (zavisno od vaše baze). Puni tekst pretraga je mnogo moćnija od standardne MyBB pretrage i brža takođe.";
$l['setting_searchfloodtime'] = "Vreme Poplave Pretrage (sekunde)";
$l['setting_searchfloodtime_desc'] = "Unesite vreme u sekundama za najmanji dozvoljeni razmak između pretraga. Ovo sprečava korisnike da preopterećuju vaš server stalnim izvođenjem pretraga. Podesite na 0 za onemogućavanje.";
$l['setting_minsearchword'] = "Najmanja Dužina Reči za Pretragu";
$l['setting_minsearchword_desc'] = "Unesite najmanji broj znakova pojedinačne reči koja može da bude zadatak za pretragu. Podesite na 0 za onemogućavanje (i prihvatite ograničenje od 3 za standardnu pretragu i 4 za MySQL pretragu punog teksta). Ukoliko koristite MySQL pretragu punog teksta i podesite ovo na niže od MySQL postavke - MySQL će biti jači.";
$l['setting_searchhardlimit'] = "Ograničenje Za Najviše Rezultata Pretrage";
$l['setting_searchhardlimit_desc'] = "Unesi najveći broj rezultata za obradu. Podesi na 0 za onemogućavanje postavke. Na većim forumima (više od 1 milion poruka) ovo bi trebalo da bude podešeno na ne više od 1000.";
$l['setting_seourls'] = "Omogući prijateljske URL za pretraživače?";
$l['setting_seourls_desc'] = "Prijateljske URL za pretraživače su promenjene MyBB veze u kraće URL koje pretraživači više vole i lakše su za kucanje. showthread.php?tid=1 postaje thread-1.html. <strong>Kada jednom omogućite ovu postavku treba da proverite da li imate MyBB .htaccess u vašoj MyBB glavnoj fascikli (ili odgovarajućoj za vaš veb server). Automatsko otkrivanje ne mora da radi na svim serverima.</strong> Molimo pogledajte <a href=\"http://wiki.mybboard.net/index.php/SEF_URLS\">The MyBB wiki</a> za pomoć.";
$l['setting_seourls_auto'] = "Automatsko Otkrivanje
";
$l['setting_seourls_yes'] = "Omogućeno
";
$l['setting_seourls_no'] = "Onemogućeno";
$l['setting_gzipoutput'] = "Koristi GZip Sabijanje Strana?";
$l['setting_gzipoutput_desc'] = "Da li želite da sabijete vaše strane u GZip oblik kada su poslate u vaš pregledač? Ovo znači brže preuzimanje za vaše posetioce, i manje korišćenje saobraćaja za vas.";
$l['setting_gziplevel'] = "Nivo GZip Sabijanja Strana";
$l['setting_gziplevel_desc'] = "Podesite nivo za GZip Sabijanje Strana od 0-9.  (0=bez sabijanja, 9=najveće sabijanje).  Ovo će delovati ukoliko je GZip Sabijanje Strana omogućeno gore iznad i ukoliko je vaša PHP verzija novija od 4.2.  Ukoliko koristite stariju verziju PHP, zadati nivo sabijanja zlib datoteka bi trebalo da bude korišćen umesto toga.";
$l['setting_standardheaders'] = "Slanje Uobičajenih Zaglavlja";
$l['setting_standardheaders_desc'] = "Na nekim serverima, ova mogućnost može da prouzrokuje smetnje; na nekim drugim, je neophodna. ";
$l['setting_nocacheheaders'] = "Slanje Zaglavlja Bez Keširanja";
$l['setting_nocacheheaders_desc'] = "Sa ovom mogućnošću možete da sprečite keširanje stranice od pregledača.";
$l['setting_redirects'] = "Prijateljsko Preusmeravanje Strana";
$l['setting_redirects_desc'] = "Ovo omogućava prijateljsko preusmeravanje strana umesto munjivanja korisnika direktno do strane.";
$l['setting_load'] = "*NIX Ograničenje Opterećenja";
$l['setting_load_desc'] = "Ograničite najveće opterećenje servera pre nego MyBB odbije čoveka.  0 za ništa.  Preporučeno ograničenje je 5.0.";
$l['setting_tplhtmlcomments'] = "Početne/krajnje zabeleške u izlaznom predlošku?";
$l['setting_tplhtmlcomments_desc'] = "Ovo će omogućiti ili onemogućiti pojavu početnih/krajnjih zabeleški u HTML.";
$l['setting_use_xmlhttprequest'] = "Omogući pojavu XMLHttp zahteva?";
$l['setting_use_xmlhttprequest_desc'] = "Ovo će omogućiti ili onemogućiti pojavu XMLHttp zahteva.";
$l['setting_useshutdownfunc'] = "Koristi PHP\'ovu Postavku Gašenja";
$l['setting_useshutdownfunc_desc'] = "Ova postavka najvećim delom je najbolje da bude ostavljena na zadatom koje je određeno tokom instalacije. Ukoliko se pokazivači teme ne osvežavaju kao drugi meta podaci, podesite ovu postavku na \'Ne\'";
$l['setting_extraadmininfo'] = "Napredna Statistika / Debug podaci";
$l['setting_extraadmininfo_desc'] = "Pokazuje opterećenje Servera, vreme analiza, vreme izvođenja, Gzip sabijanje, itd pri dnu svih strana u glavnoj izvornoj fascikli. Molimo imajte u vidu da samo administratori mogu da vide ove podatke.";
$l['setting_uploadspath'] = "Putanja Dodavanja";
$l['setting_uploadspath_desc'] = "Putanja korišćena za sva dodavanja forumu. Ona <b>mora da bude chmod 777</b> (na Unix serverima).";
$l['setting_useerrorhandling'] = "Koristi Obrađivanje Grešaka";
$l['setting_useerrorhandling_desc'] = "Ukoliko ne želite da koristite ugrađeno obrađivanje grešaka za MyBB, ovu mogućnost možete staviti na isključeno. Ipak, preporučljivo je da ostane uključeno";
$l['setting_errorlogmedium'] = "Okruženje Zapisa Grešaka";
$l['setting_errorlogmedium_desc'] = "Tip obrađivanja grešaka za korišćenje.";
$l['setting_errorlogmedium_none'] = "Nijedan
";
$l['setting_errorlogmedium_log'] = "Zapis grešaka
";
$l['setting_errorlogmedium_email'] = "Greške na mejl
";
$l['setting_errorlogmedium_both'] = "Zapis i greške na mejl
";
$l['setting_errortypemedium'] = "Okruženje Tipa Grešaka";
$l['setting_errortypemedium_desc'] = "Tip grešaka za prikaz.";
$l['setting_errortypemedium_warning'] = "Opomene
";
$l['setting_errortypemedium_error'] = "Greške
";
$l['setting_errortypemedium_both'] = "Opomene i Greške
";
$l['setting_errortypemedium_none'] = "Sakrij Greške i Opomene
";
$l['setting_errorloglocation'] = "Mesto Zapisivanja Greške";
$l['setting_errorloglocation_desc'] = "Mesto zapisa u koji se šalju greške, ukoliko je određeno.";
$l['setting_enableforumjump'] = "Omogući Meni Skoči na Forum?";
$l['setting_enableforumjump_desc'] = "Meni skoči na forum se prikazuje pri pregledu strana foruma i tema. Može da da značajno opterećenje vašem forumu ukoliko imate veliki broj foruma. Postavite na \'Ne\' da onemogućite.";
$l['setting_postlayout'] = "Razmeštaj Poruka";
$l['setting_postlayout_desc'] = "Omogućava vam da prebacujete između uobičajenog i novog vodoravnog načina razmeštaja. Uobičajeni način prikazuje podatke autora levo od poruke, dok vodoravni prikazuje podatke autora iznad poruke.";
$l['setting_postlayout_horizontal'] = "Prikaz poruka koristeći vodoravni razmeštaj poruka
";
$l['setting_postlayout_classic'] = "Prikaz poruka koristeći uobičajeni razmeštaj poruka";
$l['setting_postsperpage'] = "Poruka Po Strani:";
$l['setting_postsperpage_desc'] = "Broj poruka za prikaz po strani. Preporučujemo da ne bude više od 20 zbog ljudi sa sporijom vezom.";
$l['setting_userpppoptions'] = "Korisnikovo Određivanje Poruka Po Strani";
$l['setting_userpppoptions_desc'] = "Ukoliko želite da dozvolite korisnicima da odrede koliko poruka se prikazuje po strani u temi, unesite mogućnosti koje bi mogli da izaberu odvojene zarezima. Ukoliko je ovo ostavljeno praznim oni neće biti u mogućnosti da izaberu koliko poruka se prikazuje po strani.";
$l['setting_postmaxavatarsize'] = "Najveća Veličina Grba u Porukama";
$l['setting_postmaxavatarsize_desc'] = "Najveća veličina grba kada se prikazuje u porukama. Ukoliko je grb prevelik, automatski će biti smanjen.";
$l['setting_threadreadcut'] = "Pročitane Teme u Bazi (Dani)";
$l['setting_threadreadcut_desc'] = "Broj dana za koji želite da sačuvate podatke o čitanjima teme u bazi. Za velike forume, ne preporučujemo veliki broj jer će forum postati sporiji. Podesite na 0 da onemogućite.";
$l['setting_threadusenetstyle'] = "Pregled Tema u Usenet Stilu";
$l['setting_threadusenetstyle_desc'] = "Odabir da uzrokovaće da poruke izgledaju slično onome kako izgledaju u USENET. Ne će uzrokovati da poruke izgledaju na savremen način.";
$l['setting_quickreply'] = "Prikaz Obrasca za Brzo Odgovaranje";
$l['setting_quickreply_desc'] = "Omogućava vam da odredite da li će se obrazac za brzo odgovaranje prikazivati pri dnu tema.";
$l['setting_multiquote'] = "Prikaz dugmeta Za-višestruko Citiranje";
$l['setting_multiquote_desc'] = "Dugme za više-citiranja omogućava korisnicima da označe niz poruka i da onda pritisnu na Odgovori te da potom imaju ove poruke citirane u njihovoj poruci.";
$l['setting_showsimilarthreads'] = "Prikaz \'Slične Teme\' Tabele";
$l['setting_showsimilarthreads_desc'] = "Slične Teme Tabela prikazuje teme koje su u odnosu sa temom koja se čita. Odnose možete podesiti ispod.";
$l['setting_similarityrating'] = "Procena Odnosa Sličnih Tema";
$l['setting_similarityrating_desc'] = "Ovo vam omogućava da ograničite slične teme na one koje se najviše odnose (0 znači da se ne odnosi). Ovaj broj ne bi trebalo da bude preko 10 i ne bi trebalo da bude postavljen nisko (<5) za velike forume.";
$l['setting_similarlimit'] = "Ograničenje Sličnih Tema";
$l['setting_similarlimit_desc'] = "Ovde možete promeniti ukupan broj sličnih tema koji se prikazuje u tabeli sličnih tema. Preporuka je da ne bude preko 15 za 56k korisnike.";
$l['setting_browsingthisthread'] = "Korisnika Pregleda ovu Temu";
$l['setting_browsingthisthread_desc'] = "Ovde možete da isključite \'korisnika pregleda ovu temu\' mogućnost.";
$l['setting_delayedthreadviews'] = "Kašnjenje Ažuriranja Pregleda Tema";
$l['setting_delayedthreadviews_desc'] = "Ukoliko je ova postavka omogućena, broj pregleda tema će biti ažuriran u pozadini preko sistema popisa zadataka. Ukoliko nije omogućeno, brojači pregleda tema se povećavaju trenutno.";
$l['setting_enablewarningsystem'] = "Omogućiti Sistem Opomena?";
$l['setting_enablewarningsystem_desc'] = "Postavite na ne za potpuno onemogućavanje sistema opomena.";
$l['setting_allowcustomwarnings'] = "Dozvoliti Vlastite Tipove Opomene?";
$l['setting_allowcustomwarnings_desc'] = "Omogući vlastiti razlog i broj poena za određivanje od onih koji imaju dozvolu da opominju korisnike.";
$l['setting_canviewownwarning'] = "Mogu li Korisnici Pregledati Sopstvene Opomene?";
$l['setting_canviewownwarning_desc'] = "Postavite na da za omogućavanje pregleda skorašnjih opomena korisnicima u njihovoj Korisničkoj KP i prikaz nivoa opomene u njihovim profilima.";
$l['setting_maxwarningpoints'] = "Najviše Poena za Opomenu";
$l['setting_maxwarningpoints_desc'] = "Najveći broj poena za opomenu koji može da bude dat korisniku pre nego što bude bio procenjen nivo opomene od 100%.";
$l['setting_wolcutoffmins'] = "Vre-me Prekidanja (min)";
$l['setting_wolcutoffmins_desc'] = "Broj minuta pre nego korisnik bude označen da nije na vezi. Preporuka: 15.";
$l['setting_refreshwol'] = "Osveži Ko\'je na vezi stranu za Vreme (min)";
$l['setting_refreshwol_desc'] = "Broj minuta pre nego što se strana \"Ko\'je na vezi\" osveži. 0 za onemogućavanje.";
$l['setting_enablepruning'] = "Omogući potkresivanje korisnika?";
$l['setting_enablepruning_desc'] = "Podesite na uključeno da biste potkresivali korisnike po ispod naznačenim merilima.";
$l['setting_enableprunebyposts'] = "Potkresivanje korisnika po broju poruka?";
$l['setting_enableprunebyposts_desc'] = "Podesite na uključeno da biste potkresivali korisnike po broju njihovih poruka.";
$l['setting_prunepostcount'] = "Broj poruka za potkresivanje";
$l['setting_prunepostcount_desc'] = "Podesite da potkresujete korisnike sa manje od naznačenog broja poruka.";
$l['setting_dayspruneregistered'] = "Dana registrovan pre potkresivanja po broju poruka";
$l['setting_dayspruneregistered_desc'] = "Podesite da potkresujete korisnike koji su registrovani barem dati broj dana.";
$l['setting_pruneunactived'] = "Potkresivanje neaktivnih korisnika?";
$l['setting_pruneunactived_desc'] = "Podesite na uključeno da biste potkresivali korisnike koji su neaktivni.";
$l['setting_dayspruneunactivated'] = "Dana registrovan pre potkresivanja neaktivnog korisnika";
$l['setting_dayspruneunactivated_desc'] = "Podesite da potkresujete korisnike koji su neaktivni barem dati broj dana.";
$l['setting_prunethreads'] = "Potkresivanje Korisnikovih Poruka/Tema";
$l['setting_prunethreads_desc'] = "Korisnicima koji će biti uklonjeni, da li želite da uklonite i sve njihove poruke/teme?";

?>