<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright Œ 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: config_warning.lang.php 4941 2010-05-15 18:17:38Z vojislavradoja $
 */
 
$l['warning_system'] = "Sistem Opomena";
$l['warning_types'] = "Tipovi Opomena";
$l['warning_types_desc'] = "Ovde možete da upravljate spiskom različitih tipova opomena koje su dozvoljene upravi da daju korisnicima.";
$l['add_warning_type'] = "Dodaj Novi Tip Opomene";
$l['add_warning_type_desc'] = "Ovde možete da napravite novi ranije utvrđen tip opomene. Tipovi opomene se mogu odabrati prilikom opominjanja korisnika i možete odrediti broj poena za dodavanje za ovaj tip kao i vremensko razdoblje nakon koga opomene ovog tipa ističu.";
$l['edit_warning_type'] = "Učitaj Tip Opomene";
$l['edit_warning_type_desc'] = "Ovde možete da učitate ovaj tip opomene. Tipovi opomene se mogu odabrati prilikom opominjanja korisnika i možete odrediti broj poena za dodavanje za ovaj tip kao i vremensko razdoblje nakon koga opomene ovog tipa ističu.";
$l['warning_levels'] = "Nivoi Opomene";
$l['warning_levels_desc'] = "Nivoi Opomene određuju šta se dešava sa korisnicima kada dostignu određeni nivo opomene (procenat od najviše poena opomene). Možete zabraniti korisnike ili obustaviti njihove privilegije.";
$l['add_warning_level'] = "Dodaj Novi Nivo Opomene";
$l['add_warning_level_desc'] = "Ovde možete da napravite novi nivo opomene. Nivoi opomene su postupci koji se preduzimaju protiv korisnika kada dostignu određeni procenat najvišeg nivoa opomene.";
$l['edit_warning_level'] = "Učitaj Nivo Opomene";
$l['edit_warning_level_desc'] = "Nivoi opomene su postupci koji se preduzimaju protiv korisnika kada dostignu određeni procenat najvišeg nivoa opomene.";

$l['percentage'] = "Procenat";
$l['action_to_take'] = "Postupak za Preduzimanje";
$l['move_banned_group'] = "Pomeri u grupu pod zabranom ({3}) za {1} {2}";
$l['move_banned_group_permanent'] = "Pomeri u grupu pod zabranom ({1}) Stalno";
$l['suspend_posting'] = "Obustavi privilegije pisanja za {1} {2}";
$l['suspend_posting_permanent'] = "Obustavi privilegije pisanja Stalno";
$l['moderate_new_posts'] = "Potrebno odobrenje za nove poruke za {1} {2}";
$l['moderate_new_posts_permanent'] = "Potrebno odobrenje za nove poruke Stalno";
$l['no_warning_levels'] = "Trenutno nema nivoa opomene na vašem forumu.";

$l['warning_type'] = "Tip Opomene";
$l['points'] = "Poeni";
$l['expires_after'] = "Ističe Nakon";
$l['no_warning_types'] = "Trenutno nema tipova opomene na vašem forumu.";

$l['warning_points_percentage'] = "Procenat od Najviše Poena Opomene";
$l['warning_points_percentage_desc'] = "Molimo unesite brojnu vrednost između 1 i 100.";
$l['action_to_be_taken'] = "Postupak za Preduzimanje";
$l['action_to_be_taken_desc'] = "Odaberite postupak koji želite da bude preduzet kada korisnici dostignu gornji nivo.";
$l['ban_user'] = "Zabrana Korisnika";
$l['banned_group'] = "Grupa pod zabranom:";
$l['ban_length'] = "Dužina zabrane:";
$l['suspend_posting_privileges'] = "Obustava Privilegije Pisanja";
$l['suspension_length'] = "Dužina obustave:";
$l['moderate_posts'] = "Odobrenje Poruka";
$l['moderation_length'] = "Dužina odobrenja:";
$l['save_warning_level'] = "Sačuvaj Nivo Opomena";

$l['title'] = "Naziv";
$l['points_to_add'] = "Poena za Dodati";
$l['points_to_add_desc'] = "Broj poena za dodavanje nivou opomene korisnika.";
$l['warning_expiry'] = "Opomena Ističe";
$l['warning_expiry_desc'] = "Nakon kog vremena po davanju ove opomene želite da istekne?";
$l['save_warning_type'] = "Sačuvaj Tip Opomene";

$l['expiration_hours'] = "Sat(i)";
$l['expiration_days'] = "Dan(a)";
$l['expiration_weeks'] = "Nedelja(e)";
$l['expiration_months'] = "Mesec(i)";
$l['expiration_never'] = "Nikad";
$l['expiration_permanent'] = "Stalno";

$l['error_invalid_warning_level'] = "Odabrani nivo opomene ne postoji.";
$l['error_invalid_warning_percentage'] = "Niste uneli ispravnu vrednost procenta za ovaj nivo opomene. Vrednost vašeg procenta mora biti između 1 i 100.";
$l['error_invalid_warning_type'] = "Odabrani tip opomene ne postoji.";
$l['error_missing_type_title'] = "Niste uneli naziv za ovaj tip opomene";
$l['error_missing_type_points'] = "Niste uneli ispravan broj poena za dodavanje prilikom davanja opomene ovoga tipa. Morate uneti broj veći od 0 ali manji od {1}";

$l['success_warning_level_created'] = "Nivo opomene je uspešno napravljen.";
$l['success_warning_level_updated'] = "Nivo opomene je uspešno izmenjen.";
$l['success_warning_level_deleted'] = "Odabrani nivo opomene je uspešno obrisan.";
$l['success_warning_type_created'] = "Tip opomene je uspešno napravljen.";
$l['success_warning_type_updated'] = "Tip opomene je uspešno izmenjen.";
$l['success_warning_type_deleted'] = "Odabrani tip opomene je uspešno obrisan.";

$l['confirm_warning_level_deletion'] = "Da li sigurno želite da obrišete ovaj nivo opomene?";
$l['confirm_warning_type_deletion'] = "Da li sigurno želite da obrišete ovaj tip opomene?";

?>
