<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: global.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */
 
$l['today'] = "Danas";
$l['yesterday'] = "Juče";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "bytes";
$l['na'] = "N/A";

// Header language strings
$l['mybb_admin_panel'] = "MyBB Kontrolna Ploča";
$l['mybb_admin_cp'] = "MyBB Admin KP";
$l['logged_in_as'] = "Prijavljen kao";
$l['view_board'] = "Pregled Foruma";
$l['logout'] = "Odjava";

// Footer language strings
$l['generated_in'] = "Izvedeno za {1} sekundi sa {2} upita. Iskorišćenost Memorije: {3}";

// Login page
$l['enter_username_and_password'] = "Molimo unesite vaše korisničko ime i lozinku za nastavak.";
$l['mybb_admin_login'] = "MyBB Kontrolna Ploča - Prijava";
$l['return_to_forum'] = "Povratak na forum";
$l['please_login'] = "Molimo Prijavite se";
$l['username'] = "Korisničko ime:";
$l['password'] = "Lozinka:";
$l['login'] = "Prijava";
$l['lost_password'] = "Zaboravili ste vašu lozinku?";

$l['error_invalid_admin_session'] = "Neispravna administrativna sesija";
$l['error_admin_session_expired'] = "Vaša administrativna sesija je istekla";
$l['error_invalid_ip'] = "Vaša IP adresa nije ispravna za ovu sesiju";
$l['error_mybb_admin_lockedout'] = "Ovaj nalog je blokiran";
$l['error_mybb_admin_lockedout_message'] = "Vaš nalog je trenutno blokiran nakon neuspešnog prijavljivanja od {1} puta. Poslat vam je mejl sa uputstvom kako da ga odblokirate.";

$l['success_logged_out'] = "Uspešno ste se odjavili.";
$l['error_invalid_username_password'] = "Uneli ste neispravan sklop korisničkog imena i lozinke.";

// Action Confirmation
$l['confirm_action'] = "Da li sigurno želite da izvedete ovaj postupak?";

// Common words and phrases
$l['home'] = "Glavna";
$l['name'] = "Ime";
$l['size'] = "Veličina";
$l['controls'] = "Izbori";
$l['view'] = "Pregled";
$l['yes'] = "Da";
$l['no'] = "Ne";
$l['cancel'] = "Odustani";
$l['options'] = "Postavke";
$l['proceed'] = "Nastavi";
$l['ok'] = "U Redu";
$l['error'] = "Greška";
$l['edit'] = "Učitaj";
$l['never'] = "Nikada";
$l['legend'] = "Legenda";
$l['version'] = "Verzija";
$l['languagevar'] = "Jezik";
$l['use_default'] = "Koristi Zadato";
$l['file'] = "Datoteka";
$l['go'] = "Idi";
$l['clear'] = "Očisti";
$l['unknown'] = "Nepoznato";
$l['year'] = "Godina";
$l['year_short'] = "g";
$l['years'] = "Godine";
$l['years_short'] = "g";
$l['month'] = "Mesec";
$l['month_short'] = "m";
$l['months'] = "Meseci";
$l['months_short'] = "m";
$l['week'] = "Nedelja";
$l['week_short'] = "n";
$l['weeks'] = "Nedelje";
$l['weeks_short'] = "n";
$l['day'] = "Dan";
$l['day_short'] = "d";
$l['days'] = "Dani";
$l['days_short'] = "d";
$l['hour'] = "Čas";
$l['hour_short'] = "č";
$l['hours'] = "Časova";
$l['hours_short'] = "č";
$l['minute'] = "Minuta";
$l['minute_short'] = "m";
$l['minutes'] = "Minuta";
$l['minutes_short'] = "m";
$l['second'] = "Sekunda";
$l['second_short'] = "s";
$l['seconds'] = "Sekundi";
$l['seconds_short'] = "s";
$l['permanent'] = "Stalno";
$l['all_forums'] = "Svi Forumi";
$l['mybb_acp'] = "MyBB AKP";
$l['pages'] = "Strane";
$l['previous'] = "Prethodna";
$l['page'] = "Strana";
$l['next'] = "Sledeća";
$l['delete'] = "Obriši";
$l['reset'] = "Ispočetka";
$l['and'] = "i";
$l['go'] = "Idi";
$l['on'] = "Uključeno";
$l['off'] = "Isključeno";

// Parser bits
$l['quote'] = "Citat:";
$l['wrote'] = "Piše:";
$l['code'] = "Kod:";
$l['php_code'] = "PHP Kod:";
$l['linkback'] = "Izvorna Poruka";

// The months of the year
$l['january'] = "Januar";
$l['february'] = "Februar";
$l['march'] = "Mart";
$l['april'] = "April";
$l['may'] = "Maj";
$l['june'] = "Jun";
$l['july'] = "Jul";
$l['august'] = "Avgust";
$l['september'] = "Septembar";
$l['october'] = "Oktobar";
$l['november'] = "Novembar";
$l['december'] = "Decembar";

// Access Denied
$l['access_denied'] = "Pristup Odbijen";
$l['access_denied_desc'] = "Nemate dozvolu za pristup ovom delu admin kontrolne ploče.";

// Super Administrator required
$l['cannot_perform_action_super_admin_general'] = "Žao nam je, ali ne možete da preduzmete ovaj postupak jer niste viši administrator.<br /><br />Kako biste bili u mogućnosti da preduzmete ovaj postupak, potrebno je da dodate vaš korisnički ID na spisak viših administratora u inc/config.php.";

// AJAX
$l['loading_text'] = "Učitavanje<br />Molimo sačekajte...";

// Time zone selection boxes
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Enitvetok, Kvadžalien";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Nom, Ostrvo Midvej, Samoa";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Havaji";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Aljaska";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Pacifičko vreme";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Planinsko vreme";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Centralno vreme, Meksiko Siti";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Istočno vreme, Bogota, Lima, Kjoto";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Venecuela (Septembar)";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Atlantsko vreme, Karakas, La Paz";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Njufaundlend";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Brazil, Buenos Aires, Džordžtaun, Fokland os.";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Sred-Atlantik, Ascenšn os., Sv Jelena";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Azori, Kape verde ostrva";
$l['timezone_gmt'] = "(GMT) Kazablanka, Dablin, Edinburg, London, Lisabon, Monrovia";
$l['timezone_gmt_100'] = "(GMT +1:00) Beograd, Berlin, Brisel, Madrid, Pariz, Rim";
$l['timezone_gmt_200'] = "(GMT +2:00) Kaljingrad, Južna Afrika, Varšava";
$l['timezone_gmt_300'] = "(GMT +3:00) Moskva, Bagdad, Rijad, Najrobi";
$l['timezone_gmt_350'] = "(GMT +3:30) Teheran";
$l['timezone_gmt_400'] = "(GMT +4:00) Abu dabi, Baku, Muskat, Tbilisi";
$l['timezone_gmt_450'] = "(GMT +4:30) Kabul";
$l['timezone_gmt_500'] = "(GMT +5:00) Ekaterinburg, Karači, Taškent";
$l['timezone_gmt_550'] = "(GMT +5:30) Bombaj, Kalkuta, Madras, Nju Delhi";
$l['timezone_gmt_600'] = "(GMT +6:00) Novosibirsk, Kolomba, Dakra";
$l['timezone_gmt_700'] = "(GMT +7:00) Krasnojarsk, Hanoj, Džakarta";
$l['timezone_gmt_800'] = "(GMT +8:00) Irkutsk, Peking, Pert, Singapur, Tajpej";
$l['timezone_gmt_900'] = "(GMT +9:00) Jakutsk, Osaka, Sapuro, Seul, Tokio";
$l['timezone_gmt_950'] = "(GMT +9:30) Adeleide, Darvin";
$l['timezone_gmt_1000'] = "(GMT +10:00) Vladivostok, Melburn, Papua Nova Gvineja, Sidnej";
$l['timezone_gmt_1100'] = "(GMT +11:00) Magadan, Nova Kaledonija, Solomonska os";
$l['timezone_gmt_1200'] = "(GMT +12:00) Kamčatka, Velington, Fidži, Maršalska os";
$l['timezone_gmt_short'] = "GMT {1}({2})";

// Global language strings used for log deletion pages
$l['confirm_delete_logs'] = "Potkreši izabrane zapise?";
$l['confirm_delete_all_logs'] = "Potkreši sve zapise?";
$l['selected_logs_deleted'] = "Odabrani zapisi su obrisani.";
$l['all_logs_deleted'] = "Svi zapisi su obrisani.";
$l['delete_selected'] = "Obriši Izabrano";
$l['delete_all'] = "Obriši Sve Prečišćeno";

// Misc
$l['encountered_errors'] = "Sledeće greške su se pojavile:";
$l['invalid_post_verify_key'] = "Pojavila se neusaglašenost u kodu za potvrdu. Molimo potvrdite da želite da izvedete postupak ispod.";
$l['invalid_post_verify_key2'] = "Pojavila se neusaglašenost u kodu za potvrdu. Molimo vas da dobro proverite da li pristupate ovoj stranici ispravno.";
$l['forums_colon'] = "Forumi:";

// Code buttons editor language strings
$l['editor_title_bold'] = "Unesi zadebljani tekst";
$l['editor_title_italic'] = "Unesi iskošeni tekst";
$l['editor_title_underline'] = "Unesi podvučeni tekst";
$l['editor_title_left'] = "Poravnaj tekst u levo";
$l['editor_title_center'] = "Poravnaj tekst u sredinu";
$l['editor_title_right'] = "Poravnaj tekst u desno";
$l['editor_title_justify'] = "Poravnaj tekst obostrano";
$l['editor_title_numlist'] = "Unesi brojevni spisak";
$l['editor_title_bulletlist'] = "Unesi popisni spisak";
$l['editor_title_image'] = "Unesi sliku";
$l['editor_title_hyperlink'] = "Unesi vezu";
$l['editor_title_email'] = "Unesi mejl adresu";
$l['editor_title_quote'] = "Unesi citat";
$l['editor_title_code'] = "Unesi kod sa oblikovanjima";
$l['editor_title_php'] = "Unesi PHP kod sa oblikovanjima";
$l['editor_title_close_tags'] = "Zatvori sve MyCode tagove koji su trenutno otvoreni";
$l['editor_enter_list_item'] = "Unesite stavku spiska. Kliknite na odustani ili ostavite prazno za završetak spiska.";
$l['editor_enter_url'] = "Molimo upišite URL stranice.";
$l['editor_enter_url_title'] = "Po izboru, možete takođe upisati i naziv za URL.";
$l['editor_enter_email'] = "Molimo upišite mejl adresu koju želite da ubacite.";
$l['editor_enter_email_title'] = "Po izboru, možete takođe upisati i naziv za mejl adresu.";
$l['editor_enter_image'] = "Molimo unesite udaljeni URL slike koju želite da dodate.";
$l['editor_enter_video_url'] = "Molimo unesite URL videa.";
$l['editor_video_dailymotion'] = "Dailymotion";
$l['editor_video_googlevideo'] = "Google Video";
$l['editor_video_metacafe'] = "MetaCafe";
$l['editor_video_myspacetv'] = "MySpace TV";
$l['editor_video_vimeo'] = "Vimeo";
$l['editor_video_yahoo'] = "Yahoo Video";
$l['editor_video_youtube'] = "YouTube";
$l['editor_size_xx_small'] = "XX Mala";
$l['editor_size_x_small'] = "X Mala";
$l['editor_size_small'] = "Mala";
$l['editor_size_medium'] = "Srednja";
$l['editor_size_large'] = "Velika";
$l['editor_size_x_large'] = "X Velika";
$l['editor_size_xx_large'] = "XX Velika";
$l['editor_font'] = "Slova";
$l['editor_size'] = "Veličina Teksta";
$l['editor_color'] = "Boja Teksta";

$l['missing_task'] = "Greška: Datoteka zadatka ne postoji";
$l['task_backup_cannot_write_backup'] = "Greška: Zadato pravljenje rezervne kopije baze podataka ne može da piše u fasciklu rezervnih kopija.";
$l['task_backup_ran'] = "Zadato pravljenje rezervne kopije baze podataka uspešno izvršeno.";
$l['task_checktables_ran'] = "Zadata provera tabela uspešno izvršena bez pronađenih pokvarenih tabela.";
$l['task_checktables_ran_found'] = "Beleška: Zadata provera tabela uspešno izvršena i popravljeno je {1} tabela(a).";
$l['task_dailycleanup_ran'] = "Zadato dnevno čišćenje je uspešno izvršeno.";
$l['task_hourlycleanup_ran'] = "Zadato časovno čišćenje je uspešno izvršeno.";
$l['task_logcleanup_ran'] = "Zadato čišćenje zapisa je uspešno izvršeno i potkresani su stari zapisi.";
$l['task_promotions_ran'] = "Zadata unapređenja su uspešno izvršena.";
$l['task_threadviews_ran'] = "Zadati pregledi tema su uspešno izvršeni.";
$l['task_usercleanup_ran'] = "Zadato čišćenje korisnika je uspešno izvršeno.";
$l['task_massmail_ran'] = "Zadati masovni mejl je uspešno izvršen.";
$l['task_userpruning_ran'] = "Zadatak potkresivanja korisnika je uspešno izvršen.";
$l['task_delayedmoderation_ran'] = "Zadato zakasnelo uređivanje je uspešno izvršeno.";
$l['task_massmail_ran_errors'] = "Jedna ili više smetnji se pojavila šaljući \"{1}\":
{2}";

$l['massmail_username'] = "Korisničko ime";
$l['email_addr'] = "Mejl Adresa";
$l['board_name'] = "Naziv Foruma";
$l['board_url'] = "URL Foruma";

// Unlock ACP
$l['lockout_unlock'] = "Odblokiraj Admin Kontrol Ploču";
$l['enter_username_and_token'] = "Molimo unesite vaše korisničko ime i aktivacioni kod za nastavak.";
$l['unlock_token'] = "Aktivacioni kod:";
$l['unlock_account'] = "Odblokiraj Nalog";

// Email message for if an admin account has been locked out
$l['locked_out_subject'] = "Administratorski Nalog Je Blokiran na {1}";
$l['locked_out_message'] = "{1},

Vaš administratorski nalog na {2} je blokiran nakon {3} neuspešnih pokušaja prijave.

Za odblokiranje vašeg naloga, molimo posetite URL ispod u vašem veb pregledaču.

{4}/{5}/index.php?action=unlock&token={6}

Ukoliko gornja veza ne radi ispravno, idite na

{4}/{5}/index.php?action=unlock

Biće potrebno da ukucate sledeće:
Korisničko ime: {1}
Aktivacioni Kod: {6}

Hvala vam,
{2} Uprava";

$l['comma'] = ", ";

// If the language string for "Username" is too cramped in the ACP Login box
// then use this to define how much larger you want the gap to be (in px)
// $l['login_field_width'] = "0";
?>