<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: style_templates.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */
 
$l['template_sets'] = "Kompleti Predložaka";
$l['template_set'] = "Komplet Predložaka";
$l['templates'] = "Predlošci";

$l['manage_template_sets'] = "Upravljanje Kompletima Predložaka";
$l['manage_template_sets_desc'] = "Ovde možete upravljati kompletima predložaka, pregledati predloške koristeći ove komplete, i početi sa prilagođavanjem izgleda vašeg foruma.";
$l['add_set'] = "Dodaj Komplet";
$l['add_set_desc'] = "Ovde možete da napravite novi komplet predložaka. Novi komplet predložaka pravi kopiju glavnih MyBB predložaka i omogućava vam da ih učitate bez uticaja na promene u drugim kompletima predložaka koje možda imate";
$l['add_template'] = "Dodaj Predložak";
$l['add_template_desc'] = "Ovde možete da napravite novi predložak.";
$l['search_replace'] = "Pretraga/Zamena";
$l['search_replace_desc'] = "Ovaj alat će vam omogućiti pretragu naziva predložaka ili predložaka koji sadrže određeni tekst, i po želji zamenu sa drugim tekstom automatski.";
$l['find_updated'] = "Nađi Izmenjene Predloške";
$l['find_updated_desc'] = "Omogućava vam da nađete izmenjene predloške u novim verzijama MyBB tako da ispravno možete da primenite promene.";
$l['edit_template'] = "Učitaj Predložak";
$l['edit_template_desc'] = "Ovde možete da učitate kod predloška, naziv ili komplet.";
$l['edit_set'] = "Učitaj Komplet";
$l['edit_set_desc'] = "Ovde možete da učitate svojstva ovog kompleta predložaka.";
$l['manage_templates'] = "Upravljanje Predlošcima";
$l['manage_templates_desc'] = "Ovde možete da upravljate predlošcima za ovaj komplet predložaka. Za učitavanje predloška kliknite na njegovu vezu ili odaberite \"Puno Učitavanje\" za učitavanje svih svojstava na odvojenoj strani.";
$l['diff_report'] = "Izveštaj Razlike";
$l['diff_report_desc'] = "Izvodi analizu razlika između predložaka i pokazuje vam tačno koje promene su bile napravljene između vaše prilagođene kopije i najnovijeg glavnog predloška.";

$l['title'] = "Naziv";
$l['save'] = "Sačuvaj";
$l['search_for'] = "Pretraga Za";
$l['replace_with'] = "Zameni Sa (Neobavezno)";
$l['reset'] = "Ispočetka";
$l['find_templates'] = "Nađi Predloške";
$l['find_and_replace'] = "Nađi i Zameni";
$l['search_template_names'] = "Pretraga Naziva Predložaka";
$l['ungrouped_templates'] = "Negrupisani Predlošci";

$l['search_noneset'] = "Niste uneli znak za pretragu.";
$l['search_results'] = "Rezultati Pretrage Predložaka";
$l['search_header'] = "Pretraga Za \"{1}\" u {2}";
$l['search_updated'] = "Izmenjeno {1}";
$l['search_found'] = "Nađeno u {1}";
$l['search_created_custom'] = "Napravljeni vlastiti predložak za {1}";
$l['search_edit'] = "učitaj";
$l['search_change_original'] = "promena izvornog";
$l['search_noresults'] = "Nisu pronađeni predlošci sa znakom '<strong>{1}</strong>'";
$l['search_noresults_title'] = "Nisu pronađeni predlošci sa nazivom '<strong>{1}</strong>'";
$l['default_templates'] = "Zadati Predlošci";

$l['edit_template_breadcrumb'] = "Učitaj Predložak: ";

$l['global_templates'] = "Globalni Predlošci";
$l['master_templates'] = "Glavni Predlošci";

$l['not_used_by_any_themes'] = "Ne koristi se ni od jedne teme";
$l['used_by'] = "Korišćeno od: ";
$l['used_by_all_themes'] = "Korišćeno od svih tema";

$l['expand_templates'] = "Raširi Predloške";
$l['edit_template_set'] = "Učitaj Komplet Predložaka";
$l['delete_template_set'] = "Obriši Komplet Predložaka";

$l['inline_edit'] = "Linijsko Učitavanje";
$l['full_edit'] = "Puno Učitavanje";
$l['revert_to_orig'] = "Vrati na Izvorno";
$l['delete_template'] = "Obriši Predložak";
$l['edit_in'] = "Učitaj u";

$l['group_calendar'] = "Kalendar";
$l['group_forumdisplay'] = "Prikaz Foruma";
$l['group_index'] = "Početna Stranica";
$l['group_error'] = "Poruka Greške";
$l['group_memberlist'] = "Spisak Članova";
$l['group_multipage'] = "Numerisanje Stranica";
$l['group_private'] = "Privatne Poruke";
$l['group_portal'] = "Portal";
$l['group_postbit'] = "Deo Poruke";
$l['group_redirect'] = "Preusmeravanje";
$l['group_showthread'] = "Prikaži Temu";
$l['group_usercp'] = "Korisnička Kontrolna Ploča";
$l['group_online'] = "Ko je Na vezi";
$l['group_forumbit'] = "Deo Foruma";
$l['group_editpost'] = "Učitaj Poruku";
$l['group_forumjump'] = "Skoči na Forum";
$l['group_moderation'] = "Uređivanje";
$l['group_nav'] = "Meni";
$l['group_search'] = "Pretraga";
$l['group_showteam'] = "Prikaži Forum Tim";
$l['group_reputation'] = "Ugled";
$l['group_newthread'] = "Nova Tema";
$l['group_newreply'] = "Novi Odgovor";
$l['group_member'] = "Član";
$l['group_warning'] = "Sistem Opomena";
$l['group_global'] = "Globalno";
$l['group_header'] = "Zaglavlje";
$l['group_managegroup'] = "Upravljanje Grupom";
$l['group_misc'] = "Dodatno";
$l['group_modcp'] = "Urednička Kontrolna Ploča";
$l['group_php'] = "PHP";
$l['group_polls'] = "Glasanje";
$l['group_post'] = "Poruka";
$l['group_printthread'] = "Štampaj Temu";
$l['group_report'] = "Izveštaj";
$l['group_smilieinsert'] = "Ubacivač Smajlića";
$l['group_stats'] = "Statistika";
$l['group_xmlhttp'] = "XMLHTTP";
$l['group_footer'] = "Podnožje";

$l['expand'] = "Raširi";
$l['collapse'] = "Skupi";

$l['save_continue'] = "Sačuvaj i Nastavi Učitavanje";
$l['save_close'] = "Sačuvaj i Povratak na Spisak";

$l['template_name'] = "Ime Predloška";
$l['template_name_desc'] = "Ime predloška. Ukoliko ovo promenite na zadatom predlošku, to će sačuvati predložak kao vlastiti predložak pod novim imenom.";
$l['template_set_desc'] = "U kom kompletu predložaka bi trebalo da bude ovaj predložak?";

$l['templates_the_same'] = "Dva predloška koje ste izabrali su isti i ne mogu se porediti.";
$l['master_updated_ins'] = "Promene koje su napravljene između vaše prethodne verzije i ove su osvetljene ovako.";
$l['master_updated_del'] = "Bilo koja prilagođavanja koja ste napravili na vašim predlošcima (starim) osvetljena su ovako.";
$l['template_diff_analysis'] = "Analiza Razlike Predložaka";
$l['search_names_header'] = "Pretraga predložaka čije ime sadrži \"{1}\"";

$l['updated_template_welcome1'] = "Učitaj - Omogućava vam da učitate trenutni predložak za ovaj komplet predložaka kako bi ubacili izmene napravljene između verzija.";
$l['updated_template_welcome2'] = "Vrati - Vratiće prilagođene predloške do glavne revizije, međutim izgubićete sve vlastite promene koje ste napravili.";
$l['updated_template_welcome3'] = "Razlike - Izvodi analizu razlika između predložaka i prikazuje vam tačno koje su izmene napravljene između vaše prilagođene kopije i glavne najnovije kopije.";

$l['no_global_templates'] = "Trenutno nema globalnih predložaka.";
$l['no_updated_templates'] = "Trenutno nema predložaka koji su izmenjeni od vaše zadnje nadogradnje.";

$l['confirm_template_set_deletion'] = "Da li sigurno želite da obrišete ovaj komplet predložaka?";
$l['confirm_template_deletion'] = "Da li sigurno želite da obrišete ovaj predložak?"; 
$l['confirm_template_revertion'] = "Da li sigurno želite da vratite ovaj predložak?"; 

$l['error_missing_input'] = "Molimo proverite da li imate sve potrebno za unos da biste učitali ovaj predložak (tid i sid)";
$l['error_already_exists'] = "Naziv predloška je već u upotrebi. Molimo koristite drugačiji naziv.";
$l['error_invalid_template'] = "Molimo odaberite ispravan predložak.";
$l['error_missing_set_title'] = "Molimo odaberite naziv kompleta predložaka.";
$l['error_invalid_input'] = "Molimo proverite da li imate ispravan ID kompleta predložaka.";
$l['error_invalid_set'] = "Molimo odaberite ispravan komplet predložaka.";
$l['error_invalid_template_set'] = "Neispravan komplet predložaka je izabran.";
$l['error_themes_attached_template_set'] = "Ovaj komplet predložaka ne može biti obrisan pošto imaju teme priključene ovom kompletu predložaka.";

$l['success_template_saved'] = "Odabrani predložak je uspešno sačuvan.";
$l['success_template_deleted'] = "Odabrani predložak je uspešno obrisan.";
$l['success_template_reverted'] = "Odabrani predložak je uspešno vraćen.";
$l['success_template_set_saved'] = "Odabrani komplet predložaka je uspešno sačuvan.";
$l['success_template_set_deleted'] = "Odabrani komplet predložaka je uspešno obrisan.";
?>