<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_banning.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

// Tabs
$l['banning'] = "Zabrane";
$l['banned_accounts'] = "Nalozi Pod zabranom";
$l['banned_accounts_desc'] = "Ovde možete da upravljate nalozima korisnika kojima je zabranjen pristup forumu.";
$l['ban_a_user'] = "Zabrani Korisnika";
$l['ban_a_user_desc'] = "Ovde možete da zabranite korisnika.";
$l['edit_ban'] = "Učitaj Zabranu";
$l['edit_ban_desc'] = "Ovde možete da učitate razlog i dužinu korisnika koji su trenutno pod zabranom.";
$l['banned_ips'] = "Zabranjene IP";
$l['disallowed_usernames'] = "Nedozvoljena Korisnička imena";
$l['disallowed_email_addresses'] = "Nedozvoljene Mejl Adrese";

// Errors
$l['error_invalid_ban'] = "Izabrali ste neispravnu zabranu za učitavanje.";
$l['error_invalid_username'] = "Korisničko ime koje ste uneli je neispravno ili ne postoji.";
$l['error_no_perm_to_ban'] = "Nemate dozvolu da zabranite ovog korisnika.";
$l['error_already_banned'] = "Ovaj korisnik već pripada grupi pod zabranom i ne može biti dodat novoj.";
$l['error_ban_self'] = "Ne možete sami sebe zabraniti.";
$l['error_no_reason'] = "Niste uneli razlog za zabranu ovog korisnika.";

// Success
$l['success_ban_lifted'] = "Odabrana zabrana je uspešno podignuta.";
$l['success_banned'] = "Odabrani korisnik je uspešno zabranjen.";
$l['success_ban_updated'] = "Odabrana zabrana je uspešno izmenjena.";
$l['success_pruned'] = "Odabrane poruke i teme korisnika su uspešno potkresane.";

// Confirm
$l['confirm_lift_ban'] = "Da li sigurno želite da podignete ovu zabranu?";
$l['confirm_prune'] = "Da li sigurno želite da potkrešete sve teme i poruke napravljene od ovog korisnika?";

//== Pages
//= Add / Edit
$l['ban_username'] = "Korisničko ime <em>*</em>";
$l['autocomplete_enabled'] = "Automatsko-upotpunjenje je omogućeno u ovom polju.";
$l['ban_reason'] = "Razlog Zabrane";
$l['ban_group'] = "Grupa Pod zabranom <em>*</em>";
$l['ban_group_desc'] = "U nastojanju da zabranite ovog korisnika isti mora biti premešten u grupu pod zabranom.";
$l['ban_time'] = "Dužina Zabrane <em>*</em>";

//= Index
$l['user'] = "Korisnik";
$l['moderation'] = "Uređivanje";
$l['ban_lifts_on'] = "Zabrana Se Podiže";
$l['time_left'] = "Preostalo Vreme";
$l['permenantly'] = "stalno";
$l['na'] = "N/A";
$l['for'] = "za";
$l['bannedby_x_on_x'] = "<strong>{1}</strong><br /><small>Zabranjen od {2} na {3} {4}</small>";
$l['lift'] = "Podigni";
$l['no_banned_users'] = "Trenutno nemate korisnika pod zabranom.";
$l['prune_threads_and_posts'] = "Potkreši Teme &amp; Poruke";

// Buttons
$l['ban_user'] = "Zabrani Korisnika";
$l['update_ban'] = "Izmeni Zabranu";

?>