<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_groups.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

$l['user_groups'] = "Korisničke Grupe";
$l['manage_user_groups'] = "Upravljanje Korisničkim Grupama";
$l['manage_user_groups_desc'] = "Ovde možete da upravljate raznim korisničkim grupama na vašem forumu. U dodatku, za grupe uprave, možete upravljati njihovim redosledom prikaza na stranici forum tima. Ostavljajući sve kao \"0\" ređa grupe alfabetski. Ukoliko promenite redosled ovih grupa, proverite da li ste potvrdili promene na dnu strane.";
$l['add_user_group'] = "Dodaj Novu Korisničku Grupu";
$l['add_user_group_desc'] = "Ovde možete da napravite novu korisničku grupu i po želji kopirate dozvole iz druge korisničke grupe. Nakon sačuvavanja korisničke grupe bićete odvedeni na stranicu za puno učitavanje ove korisničke grupe.";
$l['group_join_requests'] = "Zahtevi za Priključenje Grupi";
$l['group_join_requests_desc'] = "Ispod je spisak korisnika koji traže pristup ovoj korisničkoj grupi. Odavde, možete i odobravati i odbijati njihove zahteve.";
$l['manage_group_leaders'] = "Upravljanje Vođama Grupa";
$l['manage_group_leaders_desc'] = "Ovde možete upravljati vođama grupa za ovu korisničku grupu. U zavisnosti od postavki koje ste omogućili za vođu, ti korisnici mogu upravljati korisnicima koji su članovi ove grupe i uređivati svaki zahtev za pristupanjem ukoliko je ova grupa javno pristupljiva.";
$l['edit_user_group'] = "Učitaj Korisničku Grupu";
$l['edit_user_group_desc'] = "Ovde možete da učitate postojeću korisničku grupu.";
$l['edit_group_leader'] = "Učitaj Vođu Grupe";
$l['edit_group_leader_desc'] = "Ovde možete da promenite dozvole za ovog vođu grupe u smislu koje postupke mogu da izvode.";
$l['group_leaders'] = "Vođe Grupe";

$l['delete_group'] = "Obriši Grupu";
$l['edit_group'] = "Učitaj Grupu";
$l['no_groups'] = "Trenutno nema korisničkih grupa na vašem forumu";
$l['join_requests'] = "Odobrenje Zahteva za Pristupanjem";
$l['update_groups_order'] = "Izmeni Redosled Grupa";
$l['reset'] = "Ispočetka";
$l['number_of_users'] = "# od Korisnika";
$l['order'] = "Redosled";
$l['group'] = "Grupa";
$l['custom_user_group'] = "Vlastita Korisnička Grupa";
$l['default_user_group'] = "Zadata Korisnička Grupa";
$l['join_requests_for'] = "Zahtevi za Pristupanjem za";
$l['users'] = "Korisnici";
$l['reason'] = "Razlog";
$l['date_requested'] = "Datum Traženja";
$l['approve'] = "Odobri";
$l['deny'] = "Odbij";
$l['approve_selected_requests'] = "Odobri Izabrane Zahteve";
$l['deny_selected_requests'] = "Odbij Izabrane Zahteve";
$l['group_leaders_for'] = "Vođe grupe za";
$l['can_manage_members'] = "Može upravljati članovima?";
$l['can_manage_join_requests'] = "Može upravljati zahtevima za pristupanjem?";
$l['user'] = "Korisnik";
$l['can_manage_group_members'] = "Može upravljati članovima grupe?";
$l['can_manage_group_members_desc'] = "Ukoliko ovaj korisnik treba da bude u stanju da upravlja članovima u grupi, postavite na Da.";
$l['can_manage_group_join_requests'] = "Može upravljati zahtevima za pristupanjem grupi?";
$l['can_manage_group_join_requests_desc'] = "Treba li ovaj korisnik da bude u stanju da odobrava ili odbija nove zahteve za članstvom u ovu grupu?";
$l['add_group_leader'] = "Dodaj Vođu Grupe za";
$l['save_group_leader'] = "Sačuvaj Vođu Grupe";
$l['edit_leader'] = "Učitaj Vođu:";
$l['title'] = "Naziv";
$l['short_description'] = "Kratak Opis";
$l['username_style'] = "Stil Korisničkog imena";
$l['username_style_desc'] = "Ova postavka vam omogućava da postavite vlastiti stil korisničkog imena za korisnike koji imaju ovu korisničku grupu kao njihovu grupu za prikaz. <strong>Koristite {username} da predstavite korisnikovo ime.</strong>";
$l['user_title'] = "Zadata Korisnička Titula";
$l['user_title_desc'] = "Ukoliko korisnik nema ništa uneseno u polju vlastite korisničke titule, korisnička titula ovde unesena će biti prikazana. Ukoliko ostavite ovu mogućnost praznom, korisnici će imati njihove titule i zvezde uzete iz postavki Korisničke Titule.";
$l['do_not_copy_permissions'] = "Ne kopirajte dozvole iz druge korisničke grupe";
$l['copy_permissions_from'] = "Kopirajte Dozvole Od...";
$l['copy_permissions_from_desc'] = "Ukoliko želite, možete kopirati dozvole foruma i grupe iz druge grupe. Za korišćenje ovoga, odaberite grupu iz koje kopirate dozvole.";
$l['save_user_group'] = "Sačuvaj Korisničku Grupu";
$l['list_users'] = "Spisak Korisnika";
$l['group_leaders'] = "Vođe Grupe";

$l['general'] = "Opšte";
$l['forums_posts'] = "Forumi i Poruke";
$l['users_permissions'] = "Korisnici i Dozvole";
$l['misc'] = "Dodatno";
$l['stars'] = "# Zvezdica";
$l['star_image'] = "Slika Zvezde";
$l['user_stars'] = "Zvezde Korisnika";
$l['user_stars_desc'] = "Ukoliko unesete broj zvezda i mesto slike zvezde, ova slika zvezde će biti prikazana posebno za ovu korisničku grupu. Ukoliko želite da koristite drugačije slike zvezde za druge teme, molimo koristite <strong>{theme}</strong> za predstavljanje fascikle slike svake teme. Broj zvezda deluje samo ukoliko Zadata Korisnička Titula nije prazno.";
$l['group_image'] = "Slika Grupe";
$l['group_image_desc'] = "Ovde možete da postavite sliku grupe koja će se prikazivati u svakoj poruci napravljenoj od korisnika iz ove grupe. Molimo koristite <strong>{lang}</strong> za predstavljanje korisnikovog izabranog jezika ukoliko su dostupne prevedene slike grupe";
$l['general_options'] = "Opšte Postavke";
$l['forum_team'] = "Da, prikaži ovu grupu na 'forum tim' strani";
$l['is_banned_group'] = "Da, ovo je grupa pod zabranom<br /><small>Ukoliko je ova grupa 'pod zabranom' korisnička grupa, korisnici će biti u mogućnosti da budu 'pod zabranom' u ovoj korisničkoj grupi.</small>";
$l['publicly_joinable_options'] = "Javno Pristupljive Postavke";
$l['user_joinable'] = "Da, korisnici se mogu slobodno priključivati i napuštati ovu korisničku grupu";
$l['moderate_join_requests'] = "Da, svi novi zahtevi za pristupanjem treba da budu prvo odobreni";
$l['can_set_as_display_group'] = "Da, korisnici mogu postaviti ovu grupu kao njihovu grupu za prikaz<br /><small>Ukoliko je postavljeno na da, korisnici će biti u mogućnosti da postave ovu korisničku grupu kao njihovu grupu za prikaz za korisničke titule, zvezde, stil imena i slike grupe.</small>";
$l['moderation_administration_options'] = "Postavke Uređivanja/Administracije";
$l['is_super_mod'] = "Da, korisnici ove grupe su viši urednici";
$l['can_access_mod_cp'] = "Da, korisnici ove grupe mogu pristupati uredničkoj KP";
$l['can_access_admin_cp'] = "Da, korisnici ove grupe mogu pristupati admin KP";
$l['viewing_options'] = "Pregled Postavki";
$l['can_view_board'] = "Može pregledati forum?";
$l['can_view_threads'] = "Može pregledati teme?";
$l['can_search_forums'] = "Može pretraživati forume?";
$l['can_view_profiles'] = "Može pregledati profile korisnika?";
$l['can_download_attachments'] = "Može preuzimati priloge?";
$l['posting_rating_options'] = "Postavke Pisanje/Ocenjivanje?";
$l['can_post_threads'] = "Može slati nove teme?";
$l['can_post_replies'] = "Može slati odgovore na teme?";
$l['can_rate_threads'] = "Može ocenjivati teme?";
$l['poll_options'] = "Postavke Glasanja";
$l['can_post_polls'] = "Može slati glasanja?";
$l['can_vote_polls'] = "Može glasati u glasanjima?";
$l['can_undo_votes'] = "Može povratiti glasove u glasanjima?";
$l['attachment_options'] = "Postavke Priloga";
$l['can_post_attachments'] = "Može slati priloge?";
$l['attach_quota'] = "Ograničenje Priloga:";
$l['attach_quota_desc'] = "Ovde možete da podesite ograničenje priloga koje će svaki korisnik u ovoj grupi imati. Ukoliko je podešeno na 0, nema ograničenja.";
$l['editing_deleting_options'] = "Postavke Učitavanje/Brisanje";
$l['can_edit_posts'] = "Može učitavati svoje poruke?";
$l['can_delete_posts'] = "Može brisati svoje poruke?";
$l['can_delete_threads'] = "Može brisati svoje teme?";
$l['can_edit_attachments'] = "Može učitati svoje priloge?";
$l['account_management'] = "Upravljanje Nalogom";
$l['can_access_usercp'] = "Može pristupati Korisničkoj KP?";
$l['can_change_username'] = "Može promeniti korisničko ime?";
$l['can_use_usertitles'] = "Može koristiti vlastite korisničke titule?";
$l['can_upload_avatars'] = "Može dodavati grbove?";
$l['reputation_system'] = "Sistem Ugleda";
$l['can_use_pms'] = "Može koristiti privatne poruke?";
$l['can_send_pms'] = "Može slati privatne poruke?";
$l['can_track_pms'] = "Može pratiti poslate privatne poruke?";
$l['can_deny_reciept'] = "Može odbiti poruke obaveštenja primaoca?";
$l['message_quota'] = "Ograničenje Poruka:";
$l['message_quota_desc'] = "Najveći broj privatnih poruka koje mogu biti sačuvane od korisnika u ovoj grupi. Ukoliko je prazno, korisnici mogu sačuvati neograničeno poruka.";
$l['max_recipients'] = "Najviše Primalaca Po Poruci:";
$l['max_recipients_desc'] = "Najveći broj primalaca kojima korisnik može poslati privatnu poruku odjednom. Ukoliko je prazno, korisnici mogu poslati privatne poruke neograničenom broju primalaca.";
$l['show_reputations'] = "Prikaz ugleda za korisnike u ovoj grupi?";
$l['can_give_reputation'] = "Može davati ugled korisnicima?";
$l['points_to_award_take'] = "Poeni za Dodelu/Oduzimanje:";
$l['points_to_award_take_desc'] = "Ovde treba da unesete broj poena za dodelu ili oduzimanje za svaki ugled dat od korisnika ove grupe.";
$l['max_reputations_daily'] = "Najviše Dozvoljeno Ugleda Po Danu:";
$l['max_reputations_daily_desc'] = "Ovde možete uneti najveći broj ugleda koje korisnici ove grupe mogu dati po danu. Da biste omogućili neograničen broj ugleda dnevno, unesite 0.";
$l['max_reputations_perthread'] = "Najveći broj Ugleda Dozvoljen Po Temi:";
$l['max_reputations_perthread_desc'] = "Kada je 'Omogući Ugled Poruke' dozvoljeno, možete podesiti najveći broj ugleda koje korisnici u ovoj grupi mogu dati istom korisniku, u istoj temi, u kućici ispod. Za dozvolu neograničenih ugleda za korisnika, po temi, unesite 0.";
$l['max_reputations_peruser'] = "Najveći broj Ugleda Dozvoljen Po Korisniku:";
$l['max_reputations_peruser_desc'] = "Zajedno sa najvećim brojem po temi, možete uneti najveći broj ugleda koje korisnici u ovoj grupi mogu dati istom korisniku po danu. Za dozvolu neograničenih ugleda za korisnika, unesite 0.";
$l['warning_system'] = "Sistem Opomena";
$l['can_send_warnings'] = "Može slati opomene drugim korisnicima?";
$l['can_receive_warnings'] = "Može primati opomene od drugih korisnika?";
$l['warnings_per_day'] = "Najviše opomena dozvoljeno po danu:";
$l['private_messaging'] = "Privatne Poruke";
$l['calendar'] = "Kalendar";
$l['can_view_calendar'] = "Može pregledati kalendar?";
$l['can_post_events'] = "Može slati događaje kalendara?";
$l['can_bypass_event_moderation'] = "Može zaobići odobrenje za događaje kalendara?";
$l['can_moderate_events'] = "Može odobravati događaje kalendara?";
$l['whos_online'] = "Ko je Na vezi";
$l['can_view_whos_online'] = "Može pregledati ko je na vezi?";
$l['can_view_invisible'] = "Može pregledati nevidljive korisnike?";
$l['can_view_ips'] = "Može pregledati IP adrese na ko je na vezi?";
$l['can_view_member_list'] = "Može pregledati spisak članova?";
$l['can_email_users'] = "Može slati teme prijateljima i mejlove korisnicima?";
$l['max_emails_per_day'] = "Najviše Mejlova Po Danu:";
$l['max_emails_per_day_desc'] = "Najveći broj mejlova koje korisnici mogu poslati koristeći 'Mejl Korisniku' i 'Pošalji Temu Prijatelju' pogodnosti.";
$l['outstanding_join_request'] = "nerešeni zahtevi za pristupanjem";

$l['no_join_requests'] = "Nema nerešenih zahteva za pristupanjem za ovu korisničku grupu.";
$l['no_assigned_leaders'] = "Niste još naznačili nijednog korisnika kao vođu ove grupe. Za pravljenje vođe za ovu grupu, ispunite obrazac ispod.";

$l['error_missing_title'] = "Niste uneli naziv za ovu novu korisničku grupu.";
$l['error_invalid_user_group'] = "Izabrali ste neispravnu korisničku grupu.";
$l['error_invalid_join_request'] = "Izabrali ste neispravan zahtev za pristupanjem.";
$l['error_invalid_username'] = "Uneto korisničko ime je neispravno.";
$l['error_already_leader'] = "Korisnik je već vođa ove korisničke grupe.";
$l['error_invalid_group_leader'] = "Izabrali ste neispravnog vođu grupe.";
$l['error_missing_namestyle_username'] = "Stil korisničkog imena mora da sadrži {username}";
$l['error_default_group_delete'] = "Zadate grupe ne mogu biti obrisane";

$l['success_group_created'] = "Nova korisnička grupa je uspešno napravljena.";
$l['success_group_updated'] = "Odabrana korisnička grupa je uspešno izmenjena.";
$l['success_group_deleted'] = "Odabrana korisnička grupa je uspešno obrisana.";
$l['success_groups_disporder_updated'] = "Redosled prikaza korisničke grupe je uspešno izmenjen.";
$l['success_join_request_approved'] = "Odabrani zahtev za pristupanjem je uspešno odobren. Korisnik je sada član ove korisničke grupe.";
$l['success_join_request_denied'] = "Odabrani zahtev za pristupanjem je uspešno odbijen.";
$l['success_selected_requests_approved'] = "Odabrani zahtevi za pristupanjem su uspešno odobreni. Korisnici su sada deo ove grupe.";
$l['success_selected_requests_denied'] = "Odabrani zahtevi za pristupanjem su uspešno odbijeni.";
$l['success_user_made_leader'] = "uspešno napravljen vođa grupe za ovu korisničku grupu.";
$l['success_group_leader_updated'] = "Odabrani vođa grupe je uspešno izmenjen.";
$l['success_group_leader_deleted'] = "Odabrani korisnik je uspešno uklonjen sa spiska vođa grupe za ovu grupu.";

$l['confirm_group_deletion'] = "Da li sigurno želite da obrišete ovu korisničku grupu?";
$l['confirm_group_leader_deletion'] = "Da li sigurno želite da obrišete ovog vođu grupe?";

?>