<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_users.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

$l['users'] = "Korisnici";

$l['search_for_user'] = "Pretraga Korisnika";
$l['browse_users'] = "Pregled Korisnika";
$l['browse_users_desc'] = "Ispod možete pregledati korisnike vašeg foruma u različitim pregledima. Pregledi su posebno korisni za pravljenje različitih kompleta rezultata sa različitim podacima - mislite o njima kao o sačuvanim živim pretragama.";
$l['find_users'] = "Nađi Korisnike";
$l['find_users_desc'] = "Ovde možete pretraživati korisnike vašeg foruma. Što manje polja ispunite, to vam je šira pretraga; što više ispunite, to vam je pretraga uža.";
$l['create_user'] = "Napravite Novog Korisnika";
$l['create_user_desc'] = "Ovde možete da napravite novog korisnika.";
$l['merge_users'] = "Spoji Korisnike";
$l['merge_users_desc'] = "Ovde možete da spojite dva korisnička naloga u jedan. A \"Izvorni Nalog\" će  biti spojen u \"Odredišni Nalog\" ostavljajući <strong>samo</strong> odredišni nalog. Poruke, teme, privatne poruke, događaji kalendara, broj poruka i spisak prijatelja iz izvornog naloga će biti spojeni u odredišni nalog.<br /><span style=\"font-size: 15px;\">Molimo vodite računa o tome da se ovaj postupak ne može opozvati.</span>";
$l['edit_user'] = "Učitaj Korisnika";
$l['edit_user_desc'] = "Ovde možete da učitate profil, postavke, i potpis; pregledati opštu statistiku; i posetiti druge stranice za više podataka u vezi sa ovim korisnikom.";
$l['show_referrers'] = "Pokaži Preporučioce";
$l['show_referrers_desc'] = "Rezultati za vaša merila pretrage su prikazani ispod. Možete pregledati rezultate bilo u tabelarnom prikazu bilo u vidu posetnice.";
$l['show_ip_addresses'] = "Pokaži IP Adrese";
$l['show_ip_addresses_desc'] = "Registraciona IP adresa i IP poruka za izabranog korisnika su prikazani ispod. Prva IP adresa je registraciona IP (označena je ovako). Bilo koje druge IP adrese su IP adrese sa kojih je korisnik pisao.";
$l['manage_users'] = "Upravljanje Korisnicima";
$l['manage_users_desc'] = "Masovno-upravljanje korisnicima čini puno lakšim rad na običnim zadacima.";
$l['inline_edit'] = "Linijsko Uređivanje Korisnika:";
$l['inline_activate'] = "Aktiviraj Korisnika(e)";
$l['inline_ban'] = "Zabrani Korisnika(e)";
$l['inline_usergroup'] = "Promeni Korisnikovu' Korisničku grupu";
$l['inline_delete'] = "Obriši Korisnika(e)";
$l['inline_prune'] = "Potkreši/Obriši Korisnikove' Poruke";
$l['inline_activated'] = "{1} korisnik(a) je uspešno aktivirano.";
$l['inline_activated_more'] = "<small>{1} korisnik(ci) koje ste odabrali su već aktivirani.</small>";
$l['inline_activated_failed'] = "Svi korisnici koje ste odabrali su već aktivirani.";
$l['ban_time'] = "Dužina Zabrane <em>*</em>";
$l['ban_reason'] = "Razlog Zabrane";
$l['mass_ban'] = "Masovna Zabrana Korisnika";
$l['important'] = "Važno";
$l['mass_ban_info'] = "Ovaj postupak će imati uticaja na {1} korisnik(a). Nastavite samo ukoliko ste sigurni da želite da uradite ovo.";
$l['ban_users'] = "Zabrani Korisnike";
$l['users_banned'] = "{1} korisnik(a) je zabranjeno.";
$l['confirm_multilift'] = "Da li sigurno želite da podignete zabrane za korisnik(e) koje ste odabrali?";
$l['success_ban_lifted'] = "Zabrane za {1} korisnik(e) koje ste izabrali su podignute.";
$l['lift_bans'] = "Podigni Zabrane";
$l['confirm_multidelete'] = "Da li sigurno želite da obrišete ovih {1} korisnik(a)? Ovo ne može biti opozvano.";
$l['users_deleted'] = "{1} korisnik(a) je obrisano.";
$l['mass_prune_info'] = "Ovaj postupak će imati uticaja na {1} korisnik(a). Ukoliko nastavite, to će ukloniti sve poruke' korisnika starije od datuma koji ste uneli ispod.<br /><br /><strong>Molimo imajte u vidu da ukoliko je bilo' koja korisnikova poruka prva poruka u temi, cela tema će biti uklonjena.</strong>";
$l['mass_prune_posts'] = "Masovno Potkresivanje Poruka";
$l['manual_date'] = "Unesite ručno datum";
$l['relative_date'] = "Ili odaberite postavku brisanja";
$l['multi_selected_dates'] = "Odabrali ste i da unesete ručno datum i da podesite postavku. Molimo izaberite jedno od to dvoje.";
$l['incorrect_date'] = "Datum koji ste uneli je neispravan. Molimo unesite ispravan datum, ili ostavite prazno i odaberite da podesite postavku.";
$l['prune_complete'] = "Potkresivanje je uspešno upotpunjeno.";
$l['prune_fail'] = "Bez nađenih poruka za izabrane korisnik(e). Nijedna poruka nije potkresana.";
$l['no_prune_option'] = "Molimo unesite datum ili odaberite postavku za nastavak.";
$l['prune_posts'] = "Potkresivanje Poruka";
$l['delete_posts'] = "Brisanje Poruka";
$l['usergroup_info'] = "Sledeći postupak će imati uticaja na {1} korisnik(a). Odabirom postavki ispod, prepisaćete preko izabrane' korisnikove osnovne / dodatne / prikazne korisničke grupe.";
$l['mass_usergroups'] = "Masovna Promena Korisničke grupe";
$l['success_mass_usergroups'] = "Korisnik(ci) su uspešno izmenjeni.";
$l['alter_usergroups'] = "Sačuvaj Promene";
$l['no_usergroup_changed'] = "Nijedan od korisnik(a) koje ste odabrali ne može da ima njihovu korisničku grupu promenjenu.";
$l['no_set_option'] = "Ispravna postavka datuma nije izabrana. Molimo odaberite postavku iz padajuće kućice ili unesite ručno datum.";
$l['select_an_option'] = "(Odaberite Postavku)";

$l['month_1'] = "Januar";
$l['month_2'] = "Februar";
$l['month_3'] = "Mart";
$l['month_4'] = "April";
$l['month_5'] = "Maj";
$l['month_6'] = "Jun";
$l['month_7'] = "Jul";
$l['month_8'] = "Avgust";
$l['month_9'] = "Septembar";
$l['month_10'] = "Oktobar";
$l['month_11'] = "Novembar";
$l['month_12'] = "Decembar";

$l['option_1'] = "Starije od meseca";
$l['option_2'] = "Starije od 3 meseca";
$l['option_3'] = "Starije od 6 meseci";
$l['option_4'] = "Starije od godinu";
$l['option_5'] = "Starije od 18 meseci";
$l['option_6'] = "Starije od 2 godine";

$l['error_avatartoobig'] = "Žao nam je ali ne možemo da promenimo vaš grb pošto je novi grb koji ste izabrali prevelik. Najveće razmere su {1}x{2} (širina x visina)";
$l['error_invalidavatarurl'] = "URL koji ste uneli za vaš grb ne izgleda ispravno. Molimo proverite da li ste uneli ispravnu URL.";
$l['error_invalid_user'] = "Izabrali ste neispravnog korisnika.";
$l['error_no_perms_super_admin'] = "Nemate dozvolu da učitavate ovog korisnika pošto niste viši administrator.";
$l['error_invalid_user_source'] = "Uneto korisničko ime izvornog naloga ne postoji";
$l['error_invalid_user_destination'] = "Uneto korisničko ime odredišnog naloga ne postoji";
$l['error_cannot_merge_same_account'] = "Izvorni i odredišni nalog moraju biti različiti";
$l['error_no_users_found'] = "Nijedan korisnik nije nađen po zadatim merilima pretrage. Molimo izmenite vaša merila pretrage i probajte ponovo.";
$l['error_invalid_admin_view'] = "Odabrali ste neispravan administrativni pregled.";
$l['error_missing_view_title'] = "Niste uneli naziv za ovaj pregled.";
$l['error_no_view_fields'] = "Niste odabrali nijedno polje za prikaz na ovom pregledu";
$l['error_invalid_view_perpage'] = "Uneli ste neispravan broj rezultata za prikaz po stranici";
$l['error_invalid_view_sortby'] = "Izabrali ste neispravno polje za ređanje rezultata";
$l['error_invalid_view_sortorder'] = "Izabrali ste neispravno ređanje rezultata";
$l['error_invalid_view_delete'] = "Odabrali ste neispravan administrativni pregled za brisanje";
$l['error_cannot_delete_view'] = "Morate imati bar 1 administrativni pregled.";
$l['error_inline_no_users_selected'] = "Žao nam je, ali niste odabrali nijednog korisnika. Molimo odaberite nekog korisnika i probajte ponovo.";

$l['user_deletion_confirmation'] = "Da li sigurno želite da obrišete ovog korisnika?";

$l['success_coppa_activated'] = "Odabrani COPPA korisnik je uspešno aktiviran.";
$l['success_activated'] = "Odabrani korisnik je uspešno aktiviran.";
$l['success_user_created'] = "Korisnik je uspešno napravljen.";
$l['success_user_updated'] = "Odabrani korisnik je uspešno izmenjen.";
$l['success_user_deleted'] = "Odabrani korisnik je uspešno obrisan.";
$l['success_merged'] = "je uspešno spojen u";
$l['succuss_view_set_as_default'] = "Odabrani administrativni pregled je uspešno postavljen kao vaš zadati";
$l['success_view_created'] = "Administrativni pregled je uspešno napravljen.";
$l['success_view_updated'] = "Odabrani administrativni pregled je uspešno izmenjen.";
$l['success_view_deleted'] = "Odabrani administrativni pregled je uspešno obrisan.";

$l['confirm_view_deletion'] = "Da li sigurno želite da obrišete izabrani pregled?";

$l['warning_coppa_user'] = "<p class=\"alert\"><strong>Upozorenje: </strong> Ovaj korisnik čeka COPPA potvrdu. <a href=\"index.php?module=user/users&amp;action=activate_user&amp;uid={1}\">Aktiviraj Nalog</a></p>";

$l['required_profile_info'] = "Traženi Podaci Profila";
$l['password'] = "Lozinka";
$l['confirm_password'] = "Potvrdi Lozinku";
$l['email_address'] = "Mejl Adresa";
$l['use_primary_user_group'] = "Koristi Osnovnu Korisničku Grupu";
$l['primary_user_group'] = "Osnovna Korisnička Grupa";
$l['additional_user_groups'] = "Dodatne Korisničke Grupe";
$l['additional_user_groups_desc'] = "Koristite CTRL za višestruki odabir grupa";
$l['display_user_group'] = "Prikaži Korisničku Grupu";
$l['save_user'] = "Sačuvaj Korisnika";

$l['overview'] = "Opšti pregled";
$l['profile'] = "Profil";
$l['account_settings'] = "Postavke Naloga";
$l['signature'] = "Potpis";
$l['avatar'] = "Grb";
$l['mod_options'] = "Postavke Urednika";
$l['general_account_stats'] = "Opšta Statistika Naloga";
$l['local_time'] = "Mesno Vreme";
$l['posts'] = "Poruke";
$l['age'] = "Starost";
$l['posts_per_day'] = "Poruka po danu";
$l['percent_of_total_posts'] = "Procenat ukupnih poruka";
$l['user_overview'] = "Opšti pregled Korisnika";

$l['new_password'] = "Nova Lozinka";
$l['new_password_desc'] = "Traži se samo u slučaju menjanja";
$l['confirm_new_password'] = "Potvrdi Novu Lozinku";

$l['optional_profile_info'] = "Neobavezni Podaci Profila";
$l['custom_user_title'] = "Vlastita Korisnička Titula";
$l['custom_user_title_desc'] = "Ukoliko je prazno, korisnička titula grupe će biti korišćena";
$l['website'] = "Veb strana";
$l['icq_number'] = "ICQ broj";
$l['aim_handle'] = "AIM Handle";
$l['yahoo_messanger_handle'] = "Yahoo! Messenger Handle";
$l['msn_messanger_handle'] = "MSN Messenger Handle";

$l['hide_from_whos_online'] = "Sakrij na Ko je Na vezi spisku";
$l['login_cookies_privacy'] = "Prijava, Kolačići &amp; Privatnost";
$l['recieve_admin_emails'] = "Prijem mejlova od administratora";
$l['hide_email_from_others'] = "Sakrij mejl adresu od drugih članova";
$l['recieve_pms_from_others'] = "Prijem privatnih poruka od drugih korisnika";
$l['recieve_pms_from_buddy'] = "Prijem privatnih poruka samo od ljudi sa spiska prijatelja";
$l['alert_new_pms'] = "Obaveštenje beleškom kada se primi nova privatna poruka";
$l['email_notify_new_pms'] = "Obaveštenje mejlom kada se primi nova privatna poruka";
$l['default_thread_subscription_mode'] = "Zadati način praćenja tema";
$l['do_not_subscribe'] = "Ne prati";
$l['no_email_notification'] = "Bez mejl obaveštenja";
$l['instant_email_notification'] = "Trenutno mejl obaveštenje";
$l['messaging_and_notification'] = "Poruke &amp; Obaveštavanje";
$l['use_default'] = "Koristi Zadato";
$l['date_format'] = "Oblik Datuma";
$l['time_format'] = "Oblik Vremena";
$l['time_zone'] = "Vremenska Zona";
$l['daylight_savings_time_correction'] = "Letnje Računanje Vremena";
$l['automatically_detect'] = "Automatsko nalaženje DST postavki letnjeg računanja vremena";
$l['always_use_dst_correction'] = "Uvek koristi DST letnje računanje vremena";
$l['never_use_dst_correction'] = "Nikad ne koristi DST letnje računanje vremena";
$l['date_and_time_options'] = "Postavke Datuma &amp; Vremena";
$l['show_threads_last_day'] = "Pokaži teme zadnjeg dana";
$l['show_threads_last_5_days'] = "Pokaži teme u zadnjih 5 dana";
$l['show_threads_last_10_days'] = "Pokaži teme u zadnjih 10 dana";
$l['show_threads_last_20_days'] = "Pokaži teme u zadnjih 20 dana";
$l['show_threads_last_50_days'] = "Pokaži teme u zadnjih 50 dana";
$l['show_threads_last_75_days'] = "Pokaži teme u zadnjih 75 dana";
$l['show_threads_last_100_days'] = "Pokaži teme u zadnjih 100 dana";
$l['show_threads_last_year'] = "Pokaži teme u zadnjoj godini";
$l['show_all_threads'] = "Pokaži sve teme";
$l['threads_per_page'] = "Tema Po Stranici";
$l['default_thread_age_view'] = "Zadati Pregled Starosti Tema";
$l['forum_display_options'] = "Postavke Prikaza Foruma";
$l['display_users_sigs'] = "Prikaz korisnikovog potpisa' u njegovim porukama";
$l['display_users_avatars'] = "Prikaz korisnikovog grba' u njegovim porukama";
$l['show_quick_reply'] = "Pokaži obrazac za brzi odgovor pri dnu pregleda teme";
$l['posts_per_page'] = "Poruka Po Stranici";
$l['default_thread_view_mode'] = "Zadati Način Pregleda Tema";
$l['linear_mode'] = "Puni Prikaz";
$l['threaded_mode'] = "Prikaz u Nizu";
$l['thread_view_options'] = "Postavke Pregleda Teme";
$l['show_redirect'] = "Pokaži strane prijateljskog preusmerenja";
$l['show_code_buttons'] = "Pokaži MyCode postavke oblikovanja na stranama za pisanje";
$l['theme'] = "Tema";
$l['board_language'] = "Jezik Foruma";
$l['other_options'] = "Ostale Postavke";
$l['signature_desc'] = "Postavke oblikovanja: MyCode je {1}, smajlići su {2}, IMG kod je {3}, HTML je {4}";
$l['enable_sig_in_all_posts'] = "Omogući potpis u svim porukama";
$l['disable_sig_in_all_posts'] = "Onemogući potpis u svim porukama";
$l['do_nothing'] = "Ne menjaj povlastice potpisa";
$l['signature_preferences'] = "Povlastice Potpisa";
$l['suspend_sig'] = "Obustava Potpisa";
$l['suspend_sig_box'] = "Obustava ovog korisnikovog potpisa";
$l['suspend_sig_perm'] = "<small>Obustavljeno za stalno.</small>";
$l['suspend_sig_info'] = "Ukoliko je potpis pod obustavom, korisnik ga ne može učitavati i on neće biti prikazan na korisnikovom profilu niti u korisnikovim porukama";
$l['suspend_sig_extend'] = "<small>Unesite novo vreme ispod za promenu, ili odštiklirajte ovu postavku za uklanjanje ove obustave.</small>";
$l['suspend_expire_info'] = "<small>Ističe {1}</small>";
$l['suspend_never_expire'] = "<small>{1}'s obustava nikada ne ističe (trajno obustavljen).</small>";
$l['suspend_sig_error'] = "Uneli ste neispravno vreme za obustavljanje potpisa ovog korisnika. Molimo unesite ispravno vreme.";

$l['moderate_posts'] = "Odobrenje Poruka";
$l['moderate_posts_info'] = "Potrebno odobrenje za nove poruke napravljene od {1}.";
$l['moderate_for'] = "Potrebno odobrenje za:";
$l['moderated_perm'] = "<p><small>Potrebno odobrenje za stalno.<br />Unesite novo vreme ispod za promenu ili odštiklirajte ovu postavku za uklanjanje potrebe za odobravanjem.</small></p>";
$l['moderate_length'] = "<p><small>Potrebno odobrenje do {1}.<br />Unesite novo vreme ispod za promenu ili odštiklirajte ovu postavku za uklanjanje potrebe za odobravanjem.</small></p>";

$l['suspend_posts'] = "Obustava Poruka";
$l['suspend_posts_info'] = "Obustavi {1} pravljenje novih poruka.";
$l['suspend_for'] = "Obustava za:";
$l['suspended_perm'] = "<p><small>Stalna obustava.<br />Unesite novo vreme ispod za promenu ili odštiklirajte ovu postavku za uklanjanje ove obustave.</small></p>";
$l['suspend_length'] = "<p><small>Obustava do {1}.<br />Unesite novo vreme ispod za promenu ili odštiklirajte ovu postavku za uklanjanje ove obustave.</small></p>";

$l['suspendsignature_error'] = "Izabrali ste da obustavite potpis ovog korisnika, ali niste uneli ispravno vremensko razdoblje. Molimo unesite ispravno vreme za nastavak ili odštiklirajte postavku za otkazivanje.";
$l['moderateposting_error'] = "Izabrali ste da poruke ovog korisnika zahtevaju odobrenje, ali niste uneli ispravno vremensko razdoblje. Molimo unesite ispravno vreme za nastavak ili odštiklirajte postavku za otkazivanje.";
$l['suspendposting_error'] = "Izabrali ste da obustavite poruke od ovog korisnika, ali niste uneli ispravno vremensko razdoblje. Molimo unesite ispravno vreme za nastavak ili odštiklirajte postavku za otkazivanje.";
$l['suspendmoderate_error'] = "Izabrali ste da obustavite poruke od korisnika kao i da poruke zahtevaju odobrenje. Molimo izaberite samo jednu vrstu uređivanja.";

$l['expire_length'] = "Trajanje obustave:";
$l['expire_hours'] = "sat(i)";
$l['expire_days'] = "dan(a)";
$l['expire_weeks'] = "nedelja(a)";
$l['expire_months'] = "mesec(i)";
$l['expire_never'] = "Nikada";
$l['expire_permanent'] = "Stalno";

$l['username'] = "Korisničko ime";
$l['email'] = "Mejl";
$l['primary_group'] = "Osnovna Grupa";
$l['additional_groups'] = "Dodatne Grupe";
$l['registered'] = "Registrovani";
$l['last_active'] = "Zadnja Aktivnost";
$l['post_count'] = "Broj Poruka";
$l['reputation'] = "Ugled";
$l['warning_level'] = "Nivo Opomena";
$l['registration_ip'] = "Registraciona IP";
$l['last_known_ip'] = "Zadnja Poznata IP";
$l['registration_date'] = "Datum Registracije";
$l['info_on_ip'] = "Podaci o ovoj IP adresi";

$l['avatar_gallery'] = "Galerija Grbova";
$l['current_avatar'] = "Trenutni Grb";
$l['user_current_using_uploaded_avatar'] = "Ovaj korisnik trenutno koristi dodati grb.";
$l['user_current_using_gallery_avatar'] = "Ovaj korisnik trenutno koristi grb iz galerije grbova.";
$l['user_currently_using_remote_avatar'] = "Ovaj korisnik trenutno koristi udaljeni grb preko veze.";
$l['max_dimensions_are'] = "Najveće razmere za grb su";
$l['avatar_max_size'] = "Grbovi mogu biti najviše";
$l['remove_avatar'] = "Ukloni trenutni grb?";
$l['avatar_desc'] = "Ispod možete da upravljate grbovima za ovog korisnika. Grbovi su male slike za prepoznavanje koje se smeštaju ispod autorovog korisničkog imena kada pošalje poruku.";
$l['avatar_auto_resize'] = "Ukoliko je grb prevelik, veličina će mu automatski biti promenjena";
$l['attempt_to_auto_resize'] = "Pokušaj da promeniš veličinu ovog grba ukoliko je prvelik?";
$l['specify_custom_avatar'] = "Odredite Vlastiti Grb";
$l['upload_avatar'] = "Dodaj Grb";
$l['or_specify_avatar_url'] = "ili Odaberite URL Grba";
$l['or_select_avatar_gallery'] = "ili odaberite iz Galerije Grbova";

$l['user_notes'] = "Beleške Korisnika";

$l['ip_addresses'] = "IP Adrese";
$l['ip_address'] = "IP Adresa";
$l['show_users_regged_with_ip'] = "Prikaži korisnike koji su registrovani sa ovom IP";
$l['show_users_posted_with_ip'] = "Prikaži korisnike koji su pisali sa ovim IP";
$l['ban_ip'] = "Zabrani IP";
$l['ip_address_for'] = "IP Adrese za";

$l['source_account'] = "Izvorni Nalog";
$l['source_account_desc'] = "Ovo je nalog koji će biti spojen u odredišni nalog. Biće uklonjen nakon ovog postupka.";
$l['destination_account'] = "Odredišni Nalog";
$l['destination_account_desc'] = "Ovo je nalog u koji će izvorni nalog biti spojen. Ostaće nakon ovog postupka.";
$l['merge_user_accounts'] = "Spoji Naloge Korisnika";

$l['display_options'] = "Postavke Prikaza";
$l['ascending'] = "Uzlazno";
$l['descending'] = "Silazno";
$l['sort_results_by'] = "Poređaj rezultate po";
$l['in'] = "u";
$l['results_per_page'] = "Rezultata po strani";
$l['display_results_as'] = "Prikaži rezultate po";
$l['business_card'] = "Posetnice";
$l['views'] = "Pregledi";
$l['views_desc'] = "Upravljač pregledom vam omogućava da napravite različite vrste pregleda za ovu oblast. Različiti pregledi su korisni za dobijanje različitih izveštaja.";
$l['manage_views'] = "Upravljanje Pregledima";
$l['none'] = "Nijedan";
$l['search'] = "Pretraga";

$l['edit_profile_and_settings'] = "Učitaj Profil &amp; Postavke";
$l['ban_user'] = "Zabrani Korisnika";
$l['approve_coppa_user'] = "Aktiviraj COPPA Korisnika";
$l['approve_user'] = "Aktiviraj Korisnika";
$l['delete_user'] = "Obriši Korisnika";
$l['show_referred_users'] = "Prikaži Preporučioca";
$l['show_attachments'] = "Prikaži Priloge";
$l['table_view'] = "Tabelarni Pregled";
$l['card_view'] = "Posetnica Pregled";

$l['find_users_where'] = "Nađi korisnike gde...";
$l['username_contains'] = "Korisničko ime sadrži";
$l['email_address_contains'] = "Mejl adresa sadrži";
$l['is_member_of_groups'] = "Je član jedne ili više od ovih korisničkih grupa";
$l['website_contains'] = "Veb strana sadrži";
$l['icq_number_contains'] = "ICQ broj sadrži";
$l['aim_handle_contains'] = "AIM handle sadrži";
$l['yahoo_contains'] = "Yahoo! Messenger handle sadrži";
$l['msn_contains'] = "MSN Messenger handle sadrži";
$l['signature_contains'] = "Potpis sadrži";
$l['user_title_contains'] = "Vlastita korisnička titula sadrži";
$l['greater_than'] = "Veće od";
$l['is_exactly'] = "Je tačno";
$l['less_than'] = "Manje od";
$l['post_count_is'] = "Broj poruka je";
$l['reg_ip_matches'] = "Registraciona IP adresa odgovara";
$l['wildcard'] = "* označava simbol koji zamenjuje znakove";
$l['last_known_ip'] = "Zadnja poznata IP adresa odgovara";
$l['posted_with_ip'] = "Je pisao sa ovom IP adresom";
$l['custom_profile_fields_match'] = "Gde vlastita polja profila odgovaraju...";

$l['view'] = "Pregled";
$l['create_new_view'] = "Napravi Novi Pregled";
$l['create_new_view_desc'] = "Ovde možete da odredite novi pregled za ovu oblast. Možete odrediti koja polja želite da budu prikazana, neka merila pretrage i postavke ređanja.";
$l['view_manager'] = "Upravljanje Pregledom";
$l['set_as_default_view'] = "Postavi kao Zadati Pregled?";
$l['enabled'] = "Omogućeno";
$l['disabled'] = "Onemogućeno";
$l['fields_to_show'] = "Polja za Prikaz";
$l['fields_to_show_desc'] = "Molimo odaberite polja koja želite da prikažete";
$l['edit_view'] = "Učitaj Pregled";
$l['edit_view_desc'] = "Dok se ne učita pregled možete da odredite koja polja želite da budu prikazana, merila pretrage i postavke ređanja.";
$l['private'] = "Privatno";
$l['private_desc'] = "Ovaj pregled je vidljiv samo za vas";
$l['public'] = "Javno";
$l['public_desc'] = "Svi drugi administratori mogu videti ovaj pregled";
$l['visibility'] = "Vidljivost";
$l['save_view'] = "Sačuvaj Pregled";
$l['created_by'] = "Napravljeno od";
$l['default'] = "Zadato";
$l['this_is_a_view'] = "Ovo je {1} pregled";
$l['set_as_default'] = "Postavi kao Zadato";
$l['delete_view'] = "Obriši Pregled";
$l['default_view_desc'] = "Zadati pregled napravljen od MyBB. Ne može biti učitan ili uklonjen.";
$l['public_view_desc'] = "Javni pregled je vidljiv svim administratorima.";
$l['private_view_desc'] = "Privatni pregled je vidljiv samo vama.";
$l['table'] = "Tabela";
$l['title'] = "Naziv";

$l['view_title_1'] = "Svi Korisnici";
?>