<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 *
 * $Id: calendar.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

$l['nav_calendar'] = "Kalendar";
$l['nav_viewevent'] = "Pregled Događaja";
$l['nav_dayview'] = "Pregled Dana";
$l['nav_addevent'] = "Dodaj Događaj";
$l['nav_editevent'] = "Učitaj Događaj";
$l['nav_move_event'] = "Pomeri Događaj";

$l['calendar_disabled'] = "Ne možete da koristite kalendar jer je onemogućen od strane Administratora.";

// In some languages these months need to be slightly different than those defined in global.lang.php
$l['alt_month_1'] = "Januar";
$l['alt_month_2'] = "Februar";
$l['alt_month_3'] = "Mart";
$l['alt_month_4'] = "April";
$l['alt_month_5'] = "Maj";
$l['alt_month_6'] = "Jun";
$l['alt_month_7'] = "Jul";
$l['alt_month_8'] = "Avgust";
$l['alt_month_9'] = "Septembar";
$l['alt_month_10'] = "Oktobar";
$l['alt_month_11'] = "Novembar";
$l['alt_month_12'] = "Decembar";

$l['add_private_event'] = "Dodaj Privatni Događaj";
$l['add_public_event'] = "Dodaj Javni Događaj";

$l['calendar'] = "Kalendar";

$l['jump_month'] ="Skoči na mesec:";

$l['birthdays_on_day'] = "Rođendana {1}";
$l['birthdayhidden'] = "Sakriven";

$l['event'] = "događaj";
$l['events'] = "događaji";
$l['add_event'] = "Dodaj Događaj";
$l['event_date'] = "Datum Događaja:";
$l['event_recurring_start_date'] = "Datum Početka:";
$l['event_recurring_end_date'] = "Datum Završetka:";
$l['event_recurring_repeat_days'] = "Događaj se Ponavlja Na:";
$l['event_name'] = "Ime Događaja:";
$l['event_details'] = "Pojedinosti Događaja:";
$l['event_options'] = "Postavke:";
$l['private_option'] = "<b>Privatno</b> Samo vi možete da vidite ovaj događaj. (Samo Registrovani Korisnici).";
$l['delete_option'] = "<b>Obriši:</b> Obriši ovaj događaj.";
$l['post_event'] = "Pošalji Događaj";
$l['day_view'] = "Pregled Dana";
$l['birthday'] = "Rođendan";
$l['birthdays'] = "Rođendani";
$l['event_author'] = "Autor Događaja:";
$l['edit_event'] = "Učitaj Događaj";
$l['view_event'] = "Pregled Događaja";
$l['no_events'] = "Uz ovaj dan nema pridruženih događaja.<p><a href=\"calendar.php?action=addevent&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}\">Pošaljite Događaj</a>.</p>";
$l['years_old'] = "{1} Godina Staro";
$l['alt_edit'] = "Učitaj ovaj događaj";
$l['alt_delete'] = "Obriši ovaj događaj";
$l['moderator_options'] = "Mogućnosti Uređivanja";
$l['approve_event'] = "Odobri Događaj";
$l['unapprove_event'] = "Neodobri Događaj";
$l['move_event'] = "Pomeri Događaj";
$l['repeats_every_day'] = "Ponavlja se svaki dan";
$l['repeats_every_x_days'] = "Ponavlja se svakih {1} dana";
$l['repeats_on_weekdays'] = "Ponavlja se od Ponedeljka do Petka";
$l['every_week_on_days'] = "Ponavlja se svake nedelje na {1}";
$l['every_week'] = "Ponavlja se svake nedelje";
$l['every_x_weeks_on_days'] = "Ponavlja se svakih {1} nedelja na<br />{2}";
$l['every_x_weeks'] = "Ponavlja se svakih {1} nedelja";
$l['every_month_on_day'] = "Ponavlja se na dan {1}<br />svakog meseca";
$l['every_x_months_on_day'] = "Ponavlja se na dan {1}<br />svakih {2} meseca";
$l['every_month_on_weekday'] = "Ponavlja se na {1} {2}<br />svakog meseca";
$l['every_x_months_on_weekday'] = "Ponavlja se na {1} {2}<br />svakih {3} meseca";
$l['weekday_occurance_1'] = "prvo";
$l['weekday_occurance_2'] = "drugo";
$l['weekday_occurance_3'] = "treće";
$l['weekday_occurance_4'] = "četvrto";
$l['weekday_occurance_last'] = "zadnje";
$l['every_year_on_day'] = "Ponavlja se svake godine na {1} {2}";
$l['every_x_years_on_day'] = "Ponavlja se svake {3} godine na {1} {2}";
$l['every_year_on_weekday'] = "Ponavlja se na {1} {2} u {3} svake godine";
$l['every_x_year_on_weekday'] = "Ponavlja se na {1} {2} u {3} svake {4} godine";
$l['delete_event'] = "Obriši Događaj";
$l['delete_q'] = "Obrisati?";
$l['delete_1'] = "Za brisanje ovog događaja, označite kućicu levo i onda kliknite na dugme desno.";
$l['delete_2'] = "<b>Beleška:</b> Ovaj postupak ne može biti opozvan.";
$l['delete_now'] = "Obriši Odmah";
$l['jump_to_calendar'] = "Skoči na kalendar:";
$l['select_calendar'] = "Kalendar:";
$l['type_single'] = "Jednodnevni događaj";
$l['type_ranged'] = "Okviran ili ponavljajući događaj";
$l['enter_time'] = "Vreme:";
$l['start_time'] = "Početak:";
$l['end_time'] = "Završetak:";
$l['timezone'] = "Vremenska Zona:";
$l['ignore_timezone'] = "<strong>Ignoriši vremensku zonu:</strong> Ovaj događaj treba da koristi vremensku zonu posmatrača.";
$l['repeats'] = "Ponavlja se:";
$l['does_not_repeat'] = "Ne ponavlja se";
$l['repeats_daily'] = "Dnevno";
$l['repeats_weekdays'] = "Svakog radnog dana (Pon-Pet)";
$l['repeats_weekly'] = "Nedeljno";
$l['repeats_every'] = "Ponavlja se svakih";
$l['day_or_days'] = "dan(a)";
$l['week_or_weeks_on'] = "nedelja(a) na";
$l['repeats_monthly'] = "Mesečno";
$l['repeats_yearly'] = "Godišnje";
$l['repeats_every'] = "Ponavlja se svakog";
$l['repeats_on_day'] = "Ponavlja se na dan";
$l['of_every'] = "svakog";
$l['month_or_months'] = "mesec(i)";
$l['repeats_on_the'] = "Ponavlja se na";
$l['day_of_every'] = "dan svaki";
$l['repeats_on'] = "Ponavlja se na";
$l['every'] = "svaki";
$l['year_or_years'] = "godina(a)";
$l['of'] = "od";
$l['move_to_calendar'] = "Pomeri u Kalendar:";
$l['weekly_overview'] = "Nedeljni Pregled";
$l['previous_week'] = "Prethodna Nedelja";
$l['next_week'] = "Sledeća Nedelja";
$l['first'] = "Prvo";
$l['second'] = "Drugo";
$l['third'] = "Treće";
$l['fourth'] = "Četvrto";
$l['last'] = "Zadnje";
$l['all_day'] = "Celi Dan";
$l['starts'] = "Početak: ";
$l['finishes'] = "Završetak: ";

$l['error_incorrectday'] = "Datum koji ste uneli izgleda da ne postoji. Molimo vratite se nazad i pokušajte ponovo.";
$l['error_invalidevent'] = "Uneseni događaj je ili neispravan ili ne postoji.";
$l['invalid_calendar'] = "Uneseni kalendar ne postoji. Jeste li sigurni da ste posetili ispravnu stranicu?";
$l['redirect_eventdeleted'] = "Događaj je uspešno obrisan.<br />Sada ćete biti vraćeni na kalendar.";
$l['redirect_eventupdated'] = "Događaj je uspešno izmenjen.<br />Sada ćete biti vraćeni na njega.";
$l['redirect_eventadded'] = "Vaš događaj je uspešno dodat.<br />Sada ćete biti vraćeni na njega.";
$l['redirect_eventadded_moderation'] = "Vaš događaj je uspešno dodat ali mu treba odobrenje od urednika foruma pre nego što postane vidljiv.<br />Sada ćete biti vraćeni na kalendar.";
$l['redirect_eventunapproved'] = "Događaj je uspešno neodobren.<br />Sada ćete biti odvedeni do njega.";
$l['redirect_eventapproved'] = "Događaj je uspešno odobren.<br />Sada ćete biti odvedeni do njega.";
?>