<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: tools_tasks.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

$l['task_manager'] = "Upravljanje Zadacima";
$l['add_new_task'] = "Dodaj Novi Zadatak";
$l['add_new_task_desc'] = "Ovde možete da napravite nove zakazane zadatke koji se automatski izvršavaju na vašem forumu.";
$l['edit_task'] = "Učitaj Zadatak";
$l['edit_task_desc'] = "Ispod možete da učitate različite postavke za ovaj zakazani zadatak.";
$l['task_logs'] = "Zapisi Zadataka";
$l['view_task_logs'] = "Pregled Zapisa Zadataka";
$l['view_task_logs_desc'] = "Kada se zadatak izvršava i zapisi su omogućeni, bilo koji ishod ili greška će biti na spisku ispod. Ulazi stariji od 30 dana se automatski brišu.";
$l['scheduled_tasks'] = "Zakazani Zadaci";
$l['scheduled_tasks_desc'] = "Ovde možete da upravljate zadacima koji se automatski izvršavaju na vašem forumu. Da biste odmah pokrenuli zadatak kliknite na ikonu desno od zadatka.";

$l['title'] = "Naziv";
$l['short_description'] = "Kratak Opis";
$l['task_file'] = "Datoteka Zadatka";
$l['task_file_desc'] = "Odaberi datoteku zadatka koju želite da ovaj zadatak pokrene.";
$l['time_minutes'] = "Vreme: Minuti";
$l['time_minutes_desc'] = "Unesite spisak minuta odvojen zarezima (0-59) za koje ovaj zadatak treba da se pokrene. Unesite '*' ukoliko ovaj zadatak treba da se pokreće svakog minuta.";
$l['time_hours'] = "Vreme: Sati";
$l['time_hours_desc'] = "Unesite spisak sati odvojen zarezima (0-23) za koje ovaj zadatak treba da se pokrene. Unesite '*' ukoliko ovaj zadatak treba da se pokreće svakog sata.";
$l['time_days_of_month'] = "Vreme: Dani Meseca";
$l['time_days_of_month_desc'] = "Unesite spisak dana odvojen zarezima (1-31) za koje ovaj zadatak treba da se pokrene. Unesite '*' ukoliko ovaj zadatak treba da se pokreće svakog dana ili želite da odredite radni dan ispod.";
$l['every_weekday'] = "Svakog Radnog dana";
$l['sunday'] = "Nedelja";
$l['monday'] = "Ponedeljak";
$l['tuesday'] = "Utorak";
$l['wednesday'] = "Sreda";
$l['thursday'] = "Četvrtak";
$l['friday'] = "Petak";
$l['saturday'] = "Subota";
$l['time_weekdays'] = "Vreme: Radni dani";
$l['time_weekdays_desc'] = "Odaberite kojim radnim danom bi ovaj zadatak trebalo da se izvršava. Držite CTRL za višestruki odabir radnih dana. Odaberite 'Svakog radnog dana' ukoliko želite da se ovaj zadatak pokreće svakog radnog dana ili unesite određeni radni dan iznad.";
$l['every_month'] = "Svakog Meseca";
$l['time_months'] = "Vreme: Meseci";
$l['time_months_desc'] = "Odaberite kojim mesecom bi ovaj zadatak trebalo da se izvršava. Držite CTRL za višestruki odabir meseci. Odaberite 'Svakog meseca' ukoliko želite da se ovaj zadatak pokreće svakog meseca.";
$l['enabled'] = "Zadatak omogućen?";
$l['enable_logging'] = "Omogući Zapise?";
$l['save_task'] = "Sačuvaj Zadatak";
$l['task'] = "Zadatak";
$l['date'] = "Datum";
$l['data'] = "Podaci";
$l['no_task_logs'] = "Trenutno nema zapisa za bilo koji od zakazanih zadataka.";
$l['next_run'] = "Sledeće Izvršenje";
$l['run_task_now'] = "Pokreni ovaj zadatak odmah";
$l['run_task'] = "Pokreni zadatak";
$l['disable_task'] = "Onemogući Zadatak";
$l['enable_task'] = "Omogući Zadatak";
$l['delete_task'] = "Obriši Zadatak";
$l['alt_enabled'] = "Omogućeno";
$l['alt_disabled'] = "Onemogućeno";

$l['error_invalid_task'] = "Odabrani zadatak ne postoji.";
$l['error_missing_title'] = "Niste uneli naziv za ovaj zakazani zadatak";
$l['error_missing_description'] = "Niste uneli opis za ovaj zakazani zadatak";
$l['error_invalid_task_file'] = "Datoteka zadatka koju ste odabrali ne postoji.";
$l['error_invalid_minute'] = "Minut koji ste uneli nije ispravan.";
$l['error_invalid_hour'] = "Sat koji ste uneli nije ispravan.";
$l['error_invalid_day'] = "Dan koji ste uneli nije ispravan.";
$l['error_invalid_weekday'] = "Radni dan koji ste uneli nije ispravan.";
$l['error_invalid_month'] = "Mesec koji ste uneli nije ispravan.";

$l['success_task_created'] = "Zadatak je uspešno napravljen.";
$l['success_task_updated'] = "Odabrani zadatak je uspešno izmenjen.";
$l['success_task_deleted'] = "Odabrani zadatak je uspešno obrisan.";
$l['success_task_enabled'] = "Odabrani zadatak je uspešno omogućen.";
$l['success_task_disabled'] = "Odabrani zadatak je uspešno onemogućen.";
$l['success_task_run'] = "Odabrani zadatak je uspešno izvršen.";

$l['confirm_task_deletion'] = "Da li sigurno želite da obrišete ovaj zakazani zadatak?";
$l['confirm_task_enable'] = "<strong>UPOZORENjE:</strong> Blizu ste da omogućite zadatak za koji je smišljeno samo da se izvršava preko krona (Molimo pogledajte <a href=\"http://wiki.mybboard.net/\" target=\"_blank\">MyBB Wiki</a> za više podataka). Nastavak?";

?>