<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright � 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_group_promotions.lang.php 4941 2010-05-15 18:17:38Z vojislavradoja $
 */

$l['user_group_promotions'] = "Unapređenja Korisničkih Grupa";
$l['user_group_promotions_desc'] = "Ovde možete da upravljate Unapređenjima Korisničkih Grupa.";
$l['edit_promotion'] = "Učitaj Unapređenje";
$l['edit_promotion_desc'] = "Ovde možete da učitate unapređenja koja se automatski izvršavaju na vašem forumu.";
$l['add_new_promotion'] = "Dodaj Novo Unapređenje";
$l['add_new_promotion_desc'] = "Ovde možete da napravite nova unapređenja koja se automatski izvršavaju na vašem forumu.";

$l['title'] = "Naziv";
$l['short_desc'] = "Kratak Opis";
$l['post_count'] = "Broj Poruka";
$l['reputation'] = "Ugled";
$l['referrals'] = "Preporučioci";
$l['time_registered'] = "Vreme Registracije";
$l['promo_requirements'] = "Potrebno za Unapređenje";
$l['promo_requirements_desc'] = "Odaberite koja merila su neophodna za ovo unapređenje. Držite CTRL za višestruki odabir merila.";
$l['greater_than_or_equal_to'] = "Veće od ili jednako";
$l['greater_than'] = "Veće od";
$l['equal_to'] = "Jednako";
$l['less_than_or_equal_to'] = "Manje od ili jednako";
$l['less_than'] = "Manje od";
$l['reputation_count'] = "Iznos Ugleda";
$l['reputation_count_desc'] = "Unesite potreban iznos ugleda. Ugled mora da bude izabran kao potrebna vrednost za ovo kako bi mogao biti uključen. Odaberite tip poređenja za ugled.";
$l['referral_count'] = "Broj Preporuka";
$l['referral_count_desc'] = "Unesite potreban broj preporučioca. Broj preporuka mora biti izabran kao potrebna vrednost za ovo da bi bilo uključeno. Odaberite tip poređenja za preporučioce.";
$l['post_count'] = "Broj Poruka";
$l['post_count_desc'] = "Unesite traženi broj poruka. Broj poruka mora da bude izabran kao potrebna vrednost za ovo kako bi mogao biti uključen. Odaberite tip poređenja za poruke.";
$l['hours'] = "Sati";
$l['days'] = "Dani";
$l['weeks'] = "Nedelje";
$l['months'] = "Meseci";
$l['years'] = "Godine";
$l['time_registered'] = "Vreme Registracije";
$l['time_registered_desc'] = "Unesite broj sati, dana, nedelja, meseci, ili godina za koje ovaj korisnik mora da bude registrovan. Vreme registracije mora da bude izabrano kao potrebna vrednost za ovo da bi moglo biti uključeno. Odaberite da li vreme registracije treba da bude brojano u satima, danima, nedeljama, mesecima, ili godinama.";
$l['all_user_groups'] = 'Sve Korisničke Grupe';
$l['orig_user_group'] = 'Izvorna Korisnička Grupa';
$l['orig_user_group_desc'] = "Odaberite korisničku grupu ili korisničke grupe u kojima korisnik mora da bude za pokretanje unapređenja. Držite CTRL za višestruki odabir grupa.";
$l['new_user_group'] = 'Nova Korisnička Grupa';
$l['new_user_group_desc'] = "Odaberite korisničku grupu u koju korisnik treba da bude prebačen nakon ovog unapređenja.";
$l['primary_user_group'] = 'Osnovna Korisnička Grupa';
$l['secondary_user_group'] = 'Sekundarna Korisnička Grupa';
$l['user_group_change_type'] = 'Promena Tipa Korisničke Grupe';
$l['user_group_change_type_desc'] = "Odaberite 'Osnovna Korisnička Grupa' ukoliko korisnik treba da ima svoju osnovnu korisničku grupu promenjenu u novu korisničku grupu. Odaberite 'Sekundarna Korisnička Grupa' ukoliko korisnik treba da ima novu korisničku grupu dodatu kao sekundarna korisnička grupa svom profilu.";
$l['enabled'] = "Omogućeno?";
$l['enable_logging'] = "Omogući Zapisivanje?";
$l['promotion_logs'] = "Zapis Unapređenja";
$l['view_promotion_logs'] = "Pregled Zapisa Unapređenja";
$l['view_promotion_logs_desc'] = 'Ovde možete da pregledate zapise prethodno izvršenih unapređenja.';
$l['promoted_user'] = "Unapređeni Korisnik";
$l['time_promoted'] = "Vreme Unapređenja";
$l['no_promotion_logs'] = "Trenutno nema zapisanih unapređenja.";
$l['promotion_manager'] = "Upravljanje Unapređenjima";
$l['promotion'] = "Unapređenje";
$l['edit_promotion'] = "Učitaj Unapređenje";
$l['disable_promotion'] = "Onemogući Unapređenje";
$l['enable_promotion'] = "Omogući Unapređenje";
$l['delete_promotion'] = "Obriši Unapređenje";
$l['no_promotions_set'] = "Trenutno nema postavljenih unapređenja.";
$l['update_promotion'] = "Sačuvaj Unapređenje";
$l['multiple_usergroups'] = "Višestruke Korisničke Grupe";
$l['secondary'] = "Sekundarno";
$l['primary'] = "Osnovno";

$l['error_no_promo_id'] = 'Niste uneli id unapređenja';
$l['error_invalid_promo_id'] = 'Niste uneli ispravan id unapređenja';

$l['error_no_title'] = "Niste uneli naziv za ovo unapređenje";
$l['error_no_desc'] = "Niste uneli opis za ovo unapređenje";
$l['error_no_requirements'] = "Niste odabrali bar jedan zahtev za ovo unapređenje";
$l['error_no_orig_usergroup'] = "Niste odabrali bar jednu izvornu korisničku grupu za ovo unapređenje";
$l['error_no_new_usergroup'] = "Niste odabrali bar jednu novu korisničku grupu za ovo unapređenje";
$l['error_no_usergroup_change_type'] = "Niste odabrali bar jednu promenu tipa korisničke grupe za ovo unapređenje";

$l['success_promo_disabled'] = 'Odabrano unapređenje grupe je uspešno onemogućeno.';
$l['success_promo_deleted'] = 'Odabrano unapređenje grupe je uspešno obrisano.';
$l['success_promo_enabled'] = 'Odabrano unapređenje grupe je uspešno omogućeno.';
$l['success_promo_updated'] = 'Odabrano unapređenje grupe je uspešno izmenjeno.';
$l['success_promo_added'] = 'Unapređenje je uspešno napravljeno.';

$l['confirm_promo_deletion'] = "Da li sigurno želite da obrišete ovo unapređenje?";

?>