<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: user_mass_mail.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

$l['mass_mail'] = "Masovni Mejl";

$l['mass_mail_queue'] = "Zadatak Masovnog Mejla";
$l['mass_mail_queue_desc'] = "Ovde možete da upravljate masovnim mejlovima koji su trenutno poslati ili su na čekanju za ubuduće.";
$l['create_mass_mail'] = "Napravite Novi Mejl";
$l['create_mass_mail_desc'] = "Ovde možete da napravite novi masovni mejl i podesite njegove postavke.";
$l['mass_mail_archive'] = "Arhiva Masovnih Mejlova";
$l['mass_mail_archive_desc'] = "Ovde možete da pregledate zapis masovnih mejlova koji su već poslati.";
$l['edit_mass_mail'] = "Učitaj Masovni Mejl";
$l['edit_mass_mail_desc'] = "Ovde možete da učitate masovni mejl i njegove postavke.";
$l['send_mass_mail'] = "Pošaljite Masovni Mejl";

$l['email_addr'] = "Mejl Adresa";
$l['board_name'] = "Ime Foruma";
$l['board_url'] = "URL Foruma";
$l['personalize_message'] = "Dajte lični ton ovoj poruci:";

$l['message_settings'] = "Postavke Poruke";
$l['subject'] = "Naslov";
$l['subject_desc'] = "Molimo unesite naslov poruke.";
$l['send_via_email'] = "Pošalji preko mejla";
$l['send_via_pm'] = "Pošalji preko privatne poruke";
$l['message_type'] = "Tip Poruke";
$l['deliver_immediately'] = "Isporuka odmah";
$l['deliver_specific'] = "Isporuka na određeni datum";
$l['delivery_date'] = "Datum Isporuke";
$l['delivery_date_desc'] = "Molimo odaberite datum i vreme kada želite da ova masovna poruka bude isporučena";
$l['per_page'] = "Po Strani";
$l['per_page_desc'] = "Molimo unesite broj masovnih mejlova za izvršavanje po stranici.";
$l['plain_text_only'] = "Samo Plain Text";
$l['html_only'] = "Samo HTML";
$l['html_and_plain_text'] = "HTML i Plain Text";
$l['message_format'] = "Oblik Poruke";
$l['define_html_message'] = "Odredi HTML Poruku";
$l['define_html_message_desc'] = "Unesite HTML verziju poruke";
$l['auto_gen_plain_text'] = "Pokušaj da automatski napraviš text verziju";
$l['define_text_version'] = "Odredi Text Verziju";
$l['define_text_version_desc'] = "Unesite Text verziju poruke";
$l['define_the_recipients'] = "Odredi Primaoce";
$l['username_contains'] = "Korisničko ime sadrži...";
$l['email_addr_contains'] = "Mejl adresa sadrži...";
$l['members_of'] = "Članovi sledećih grupa...";
$l['greater_than'] = "Veće Od";
$l['is_exactly'] = "Je Tačno";
$l['less_than'] = "Manje Od";
$l['post_count_is'] = "Broj Poruka je";
$l['save_mass_mail'] = "Sačuvaj Masovni Mejl";

$l['step_four'] = "Korak 4";
$l['delivery_method'] = "Način Isporuke";
$l['private_message'] = "Privatna Poruka";
$l['email'] = "Mejl";
$l['subject'] = "Naslov";
$l['message'] = "Poruka";
$l['text_based'] = "Text Osnovano";
$l['preview'] = "Pregled";
$l['html_based'] = "HTML Osnovano";
$l['total_recipients'] = "Ukupno Primalaca";
$l['change_recipient_conds'] = "Promena uslova primaoca";
$l['review_message'] = "Pregled Vaše Poruke";
$l['define_delivery_date'] = "Odredi Datum Isporuke";
$l['schedule_for_delivery'] = "Zakazivanje za Isporuku";
$l['username'] = "Korisničko ime";

$l['step_three'] = "Korak 3";
$l['next_step'] = "Sledeći Korak";

$l['step_two'] = "Korak 2";
$l['review_text_version'] = "Pregled Text Verzije";
$l['review_text_version_desc'] = "Molimo pregledajte automatski napravljenu text verziju";

$l['step_one'] = "Korak 1";

$l['subject'] = "Naslov";
$l['status'] = "Status";
$l['delivery_date'] = "Datum Isporuke";
$l['recipients'] = "Primaoci";
$l['delivered'] = "Isporučeno";
$l['canceled'] = "Otkazano";
$l['resend'] = "Ponovno slanje";
$l['no_archived_messages'] = "Nemate prethodno poslatih ili otkazanih masovnih mejlova.";

$l['draft'] = "Nacrt";
$l['queued'] = "Čeka na red";
$l['delivering'] = "Isporučuje se";
$l['na'] = "N/A";
$l['mass_mail_cancel_confirmation'] = "Da li sigurno želite da otkažete isporuku ovog masovnog mejla?";
$l['no_unsent_messages'] = "Nemate nikakve neposlate, na čekanju ili masovne mejlove da se trenutno isporučuju.";

$l['error_invalid_mid'] = "Izabrali ste neispravan masovni mejl.";
$l['error_only_in_future'] = "Možete isporučivati masovne mejlove samo u budućnosti.";
$l['error_no_users'] = "Vaša merila pretrage ne daju nikakve korisnike. Molimo podesite vaša merila i probajte ponovo.";
$l['error_missing_plain_text'] = "Niste uneli plain text verziju ove poruke.";
$l['error_missing_subject'] = "Niste uneli naslov za ovaj masovni mejl.";
$l['error_missing_message'] = "Niste uneli poruku za slanje.";
$l['error_missing_html'] = "Niste uneli HTML verziju ove poruke.";
$l['error_delete_invalid_mid'] = "Izabrali ste neispravan masovni mejl za brisanje.";

$l['success_mass_mail_saved'] = "Masovni mejl je uspešno sačuvan.";
$l['success_mass_mail_deleted'] = "Izabrani masovni mejl je uspešno obrisan.";
$l['success_mass_mail_resent'] = "Masovni mejl je uspešno kopiran. Molimo pregledajte ga ispod.";
$l['success_mass_mail_canceled'] = "Isporuka masovnog mejla je uspešno otkazana.";

$l['mass_mail_deletion_confirmation'] = "Da li sigurno želite da obrišete ovaj masovni mejl?";

?>
