<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: helpdocs.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

// Help Document 1
$l['d1_name'] = "Registracija Korisnika";
$l['d1_desc'] = "Privilegije registrovanih korisnika.";
$l['d1_document'] = "Neki delovi ovog foruma mogu da zahtevaju da ste registrovani i prijavljeni. Registracija je besplatna i zahteva svega nekoliko minuta vašeg vremena.
<br /><br />Pozivamo vas da se registrujete; kada dovršite registraciju dobijate mogućnost pisanja na forumu, podešavanja raznih postavki, i učitavanja profila.
<br /><br />Neke od glavnih crta koje zahtevaju registraciju kako bi se mogle koristiti su praćenje, promena izgleda, pristup vašim Ličnim Beleškama (jednostavni notepad) i slanje mejla članovima foruma.";

// Help Document 2
$l['d2_name'] = "Izmena Profila";
$l['d2_desc'] = "Izmena podataka u vašem profilu.";
$l['d2_document'] = "U nekom trenutku tokom vašeg učešća, možda odlučite da treba da izmenite neke podatke kao recimo za instant messenger, lozinku, ili možda mejl adresu. Sve podatke menjate u vašoj korisničkoj kontrolnoj ploči. Za pristup ovoj kontrolnoj ploči, jednostavno kliknite na vezu sleva u gornjem delu bilo koje strane pod nazivom \"korisnička kp\". Odavde, jednostavno izaberite \"Učitaj Profil\" i izmenite željene podatke, a nakon izmene ne zaboravite kliknuti na dugme za prihvati na dnu stranice kako bi promene mogle da imaju uticaja.";

// Help Document 3
$l['d3_name'] = "Korišćenje Kolačića (cookies) na MyBB forumu";
$l['d3_desc'] = "MyBB forum koristi kolačiće (cookies) kako bi sačuvao podatke o vašoj registraciji ili prijavi.";
$l['d3_document'] = "MyBB forum koristi kolačiće (cookies) za čuvanje podataka o vašoj prijavi ukoliko ste registrovani, i o vašoj zadnjoj poseti ukoliko niste.
<br /><br />Kolačići (cookies) su mali tekstualni dokumenti sačuvani na vaš računar; kolačići (cookies) postavljeni sa ovog foruma mogu se jedino na njemu koristiti i kao takvi ne predstavljaju bezbedonosni rizik za vas.
<br /><br />Kolačići (cookies) na ovom forumu takođe vam pomažu da pratite koje ste forume i teme čitali i kada je to bilo poslednji put.
<br /><br />Za čišćenje svih kolačića (cookies) postavljenih od strane ovog foruma, kliknite <a href=\"misc.php?action=clearcookies&amp;key={1}\">ovde</a>.";

// Help Document 4
$l['d4_name'] = "Prijava I Odjava";
$l['d4_desc'] = "Kako se prijaviti ili odjaviti.";
$l['d4_document'] = "Kada se prijavite, na vaš računar postavlja se kolačić (cookie) kako biste mogli pregledati i pisati na forumu bez da svaki put morate upisivati vaše korisničko ime i lozinku. Odjavom sa foruma automatski se brišu svi kolačići (cookies) kako biste se osigurali da niko drugi osim vas ne može pregledati ili pisati na forumu kao vi.
<br /><br />Za prijavu, jednostavno kliknite na vezu za prijavu u gornjem levom uglu foruma. Za odjavu, kliknite na vezu za odjavu na istom mestu. U slučaju da ne možete da se odjavite, brisanjem kolačića (cookies) na vašem računaru postiže se isti efekat.";

// Help Document 5
$l['d5_name'] = "Otvaranje Nove Teme";
$l['d5_desc'] = "Započinjanje nove teme na forumu.";
$l['d5_document'] = "Kada odete na forum za koji se zanimate i želite da započnete novu temu (or thread), jednostavno kliknite na dugme s imenom \"Nova tema\". Molimo imajte na umu da možda nećete moći da pokrećete teme na svim forumima ili da pišete u postojećim jer je možda administrator za neke delove foruma postavio posebne zahteve ili dozvole.";

// Help Document 6
$l['d6_name'] = "Odgovaranje na Temu";
$l['d6_desc'] = "Odgovaranje na temu u forumu.";
$l['d6_document'] = "Tokom vaše posete forumu, možda primetite temu u kojoj želite da date svoj odgovor ili mišljenje. Da biste to uradili, jednostavno kliknite na dugme \"Odgovori\" na vrhu ili pri dnu teme i ispunite potrebna polja. Molimo imajte u vidu da je možda administrator postavio neke zabrane ili ograničenja koja utiču na odgovaranje na temama.
<br /><br />Takođe, moguće je da je tema iz nekog razloga zatvorena od strane administratora ili urednika što znači da je odgovaranje u njoj nedostupno. Nema načina da korisnici otvore zaključane teme bez pomoći urednika ili administratora.";

// Help Document 7
$l['d7_name'] = "MyCode";
$l['d7_desc'] = "Kako koristiti MyCode za poboljšanje izgleda vašeg unosa (poruke).";
$l['d7_document'] = "Možete koristiti MyCode, pojednostavljenu verziju HTML, u vašim porukama da biste napravili određene efekte kao što je to prikazano na primerima.
<p><br />[b]Ovaj tekst je zadebljan[/b]<br />&nbsp;&nbsp;&nbsp;<b>Ovaj tekst je zadebljan</b>
<p>[i]Ovaj tekst je iskošen[/i]<br />&nbsp;&nbsp;&nbsp;<i>Ovaj tekst je iskošen</i>
<p>[u]Ovaj tekst je podvučen[/u]<br />&nbsp;&nbsp;&nbsp;<u>Ovaj tekst je podvučen</u>
<p>[s]Ovaj tekst je precrtan[/s]<br />&nbsp;&nbsp;&nbsp;<strike>Ovaj tekst je precrtan</strike>
<p><br />[url]http://medicinari.com/[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://medicinari.com/\">http://medicinari.com/</a>
<p>[url=http://medicinari.com/]Medicinari.com[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://medicinari.com/\">Medicinari.com</a>
<p>[email]primer@primer.com[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:primer@primer.com\">primer@primer.com</a>
<p>[email=primer@primer.com]Pošalji Mi e-mail![/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:primer@primer.com\">Pošalji Mi e-mail!</a>
<p>[email=primer@primer.com?subject=spam]E-mail sa naslovom[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:primer@primer.com?subject=spam\">E-mail sa naslovom</a>
<p><br />[quote]Citirani tekst biće ovde[/quote]<br />&nbsp;&nbsp;&nbsp;<quote>Citirani tekst biće ovde</quote>
<p>[code]Tekst sa sačuvanim oblikovanjima[/code]<br />&nbsp;&nbsp;&nbsp;<code>Tekst sa sačuvanim oblikovanjima</code>
<p><br />[img]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\">
<p>[img=50x50]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\" width=\"50\" height=\"50\">
<p><br />[color=red]Ovaj tekst je crvene boje[/color]<br />&nbsp;&nbsp;&nbsp;<font color=\"red\">Ovaj tekst je crvene boje</font>
<p>[size=3]Ovaj tekst je veličine 3[/size]<br />&nbsp;&nbsp;&nbsp;<font size=\"3\">Ovaj tekst je veličine 3</font>
<p>[font=Tahoma]Ovaj oblik slova je Tahoma[/font]<br />&nbsp;&nbsp;&nbsp;<font face=\"Tahoma\">Ovaj oblik slova je Tahoma</font>
<p><br />[align=center]Ovaj tekst je poravnat u sredinu[/align]<div align=\"center\">Ovaj tekst je poravnat u sredinu</div>
<p>[align=right]Ovaj tekst je desno-poravnat[/align]<div align=\"right\">Ovaj tekst je desno-poravnat</div>
<p><br />[list]<br />[*]Stavka Spiska #1<br />[*]Stavka Spiska #2<br />[*]Stavka Spiska #3<br />[/list]<br /><ul><li>Stavka spiska #1</li><li>Stavka spiska #2</li><li>Stavka Spiska #3</li>
</ul>
<p>Možete napraviti redosled na spisku koristeći [list=1] za brojevni, i [list=a] za slovni spisak.</p>";
?>