<?php
/**
 * MyBB 1.6 Serbo-Croatian Language Pack   
 * Copyright 2010 MyBB Group, All Rights Reserved
 *
 * $Id: private.lang.php 5016 2010-06-12 00:24:02Z vojislavradoja $
 */

$l['nav_pms'] = "Privatne Poruke";
$l['nav_send'] = "Nova poruka";
$l['nav_tracking'] = "Praćenje Poruka";
$l['nav_folders'] = "Upravljanje Fasciklama";
$l['nav_empty'] = "Isprazni Fascikle";
$l['nav_export'] = "Izvezi Poruke";
$l['nav_search'] = "Pretraga";
$l['nav_results'] = "Rezultati";

$l['new_pm'] = "Nova Poruka";
$l['old_pm'] = "Stara Poruka";
$l['reply_pm'] = "Odgovoreno";
$l['fwd_pm'] = "Prosleđena Poruka";

$l['pms_disabled'] = "Ne možete da koristite privatne poruke jer su trenutno onemogućene od strane Administratora.";

$l['private_messaging'] = "Privatne Poruke";
$l['inbox'] = "Dolazno";
$l['compose_message'] = "Nova Poruka";
$l['manage_folders'] = "Učitaj Fascikle";
$l['pms_in_folder'] = "Privatne Poruke u fascikli <em>{1}</em>";
$l['pm_search_results'] = "Rezultati Pretrage Privatnih Poruka";
$l['message_title'] = "Naslov Poruke";
$l['sender'] = "Pošiljalac";
$l['sentto'] = "Poslato Za";
$l['date_sent'] = "Datum/Vreme Slanja";
$l['delete_pm'] = "Obriši";
$l['move_to'] = "Premesti U";
$l['or'] = "ili";
$l['selected_messages'] = "izabrane poruke";
$l['go'] = "Idi!";
$l['pmspaceused'] = "prostora PP zauzeto.";
$l['jump_folder'] = "Skoči u Fasciklu:";
$l['archive_messages'] = "Izvezi Privatne Poruke";
$l['archive_note'] = "Alat koji sledi vam omogućava masovno preuzimanje privatnih poruka iz izabrane fascikle, poruka poslatih posle određenog datuma, pročitanih poruka, kao i nacrta za kasniji pregled.";
$l['folders'] = "Fascikle:";
$l['all_folders'] = "Sve Fascikle";
$l['date_limit'] = "Ograničenje Datuma:";
$l['date_limit_older'] = "Izvezi poruke starije od";
$l['date_limit_newer'] = "Izvezi poruke novije od";
$l['date_limit_disregard'] = "Ignoriši datum";
$l['date_limit_days'] = "dana";
$l['export_unread'] = "Izvoz Nepročitanih Poruka?";
$l['delete_archived'] = "Obrisati Izvezene Poruke?";
$l['delete_archived_note'] = "Da li želite da obrišete poruke iz fascikle nakon što budu bile izvezene?";
$l['export_format'] = "Oblik Izvezene Datoteke";
$l['export_format_note'] = "Molimo izaberite tip datoteke u kojem želite da preuzmete priloženo.";
$l['export_html'] = "HTML File (.html)";
$l['export_txt'] = "Text File (.txt)";
$l['export_csv'] = "Importable MS Excel File (.csv)";
$l['private_messages_for'] = "Privatne Poruke za {1}";
$l['exported_date']  = "Izvezeno: {1}, {2}";
$l['subject'] = "Naslov:";
$l['to'] = "Za:";
$l['from'] = "Od:";
$l['sent'] = "Poslato:";
$l['export_messages2'] = "Preuzmi Poruke";
$l['empty_folders'] = "Isprazni Fascikle Privatnih Poruka";
$l['empty_folders2'] = "Isprazni Fascikle";
$l['empty_note'] = "Ovde možete da obrišete poruke iz izabranih fascikli u bilo koje doba. Jednostavno odaberite fascikle iz kojih želite da poruke budu obrisane i kliknite na 'Obriši'. Ove izmene se ne mogu opozvati.<br /><strong>Beleška: Kada jednom obrišete poruke više nema načina da ih vratite.</strong>";
$l['num_messages'] = "Broj. Poruka:";
$l['nobody'] = "Niko";
$l['empty_q'] = "Obrisati?";
$l['keep_unread'] = "Zadrži Nepročitane Poruke";
$l['pm_folders'] = "Fascikle Privatnih Poruka";
$l['existing_folders'] = "Postojeće Fascikle";
$l['edit_folder_note'] = "Ovde možete da promenite imena vaših trenutnih fascikli privatnih poruka. Za brisanje fascikle, obrišite ime fascikle. Neke fascikle ne mogu biti sklonjene.<br /><strong>Beleška: Brisanje fascikle takođe će obrisati i sve poruke koje se u njoj nalaze.</strong>";
$l['new_folders'] = "Dodaj Nove Fascikle";
$l['add_folders_note'] = "Ovde možete da napravite dodatne fascikle poruka. Ne morate da ispunite sva polja za dodavanje novih fascikli.";
$l['update_folders'] = "Prihvati";
$l['cannot_be_removed'] = "Ne može se premestiti";
$l['reached_warning'] = "Upozorenje. Dostigli ste ograničenje poruka.";
$l['reached_warning2'] = "Kako biste mogli da primate poruke potrebno je da prvo obrišete stare.";
$l['deny_receipt'] = "[blokiraj primanje]";
$l['viewing_pm'] = "Pregled PP:";
$l['reply'] = "Odgovori";
$l['reply_to_all'] = "Odgovori Svima";
$l['forward'] = "Prosledi";
$l['compose_pm'] = "Napiši Privatnu Poruku";
$l['compose_to'] = "Primaoci:";
$l['compose_bcc'] = "BCC:";
$l['compose_bcc_show'] = "BCC";
$l['compose_bcc_show_title'] = "Prikaži BCC polje za unos koje omogućuje slanje kopije poruke drugim korisnicima.";
$l['separate_names'] = "Odvoj korisnička imena zarezom.";
$l['max_recipients'] = "<br />Možete poslati ovu poruku za najviše <strong>{1}</strong> ljudi.";
$l['compose_subject'] = "Naslov:";
$l['compose_message2'] = "Nova Poruka";
$l['compose_message'] = "Poruka:";
$l['compose_options'] = "Postavke slanja:";
$l['options_sig'] = "<strong>Potpis:</strong> uključuje vaš potpis u ovu poruku.";
$l['options_disable_smilies'] = "<strong>Onemogući Smajliće:</strong> onemogućava prikaz smajlića u ovoj poruci.";
$l['options_save_copy'] = "<strong>Sačuvaj Kopiju:</strong> sačuvaj kopiju ove poruke u Fascikli Poslato.";
$l['options_read_receipt'] = "<strong>Zahtev Za Odgovorom:</strong> prijem obaveštenja da je ova poruka pročitana.";
$l['send_message'] = "Pošalji";
$l['save_draft'] = "Sačuvaj kao Nacrt";
$l['preview'] = "Pregled";
$l['select_buddy'] = "Ili Izaberi Prijatelja:";
$l['pm_tracking'] = "Praćenje Privatnih Poruka";
$l['read_messages'] = "Pročitane Poruke";
$l['unread_messages'] = "Nepročitane Poruke";
$l['q'] = "?";
$l['dateread'] = "Datum Čitanja";
$l['stop_tracking'] = "Obustavi Praćenje";
$l['datesent'] = "Datum Slanja";
$l['cancel'] = "Odustani od";
$l['export_date_sent'] = "Datum";
$l['export_folder'] = "Fascikla";
$l['export_subject'] = "Naslov";
$l['export_to'] = "Za";
$l['export_from'] ="Od";
$l['export_message'] = "Poruka";
$l['not_sent'] = "N/A (nije poslato)";
$l['at'] = "u";
$l['nomessages'] = "U ovoj fascikli nema privatnih poruka.";
$l['details'] = "Pojedinosti";
$l['message'] = "Poruka";
$l['buddy_list'] = "Spisak Prijatelja";
$l['multiple_recipients'] = "<em>Primaoci</em>";
$l['bcc'] = "BCC:";
$l['reply_title'] = "Odgovori na ovu privatnu poruku";
$l['forward_title'] = "Prosledi ovu privatnu poruku drugom korisniku";
$l['delete_title'] = "Obriši ovu privatnu poruku";
$l['you_replied_on'] = "Odgovorili ste na ovu poruku {1}";
$l['you_forwarded_on'] = "Prosledili ste ovu poruku {1}";
$l['you_replied'] = "Odgovorili ste na ovu poruku {1}";
$l['you_forwarded'] = "Prosledili ste ovu poruku {1}";
$l['select_from_buddies'] = "Izaberi u Prijateljima";
$l['no_readmessages'] = "Trenutno nema pročitanih poruka koje pratite.";
$l['no_unreadmessages'] = "Trenutno nema nepročitanih poruka koje pratite.";

$l['enter_keywords'] = "Unesite Ključne reči";
$l['advanced_search'] = "Napredna Pretraga";
$l['search_pms'] = "Pretraga PP";
$l['advanced_private_message_search'] = "Napredna Pretraga Privatnih Poruka";
$l['search_criteria'] = "Merila Pretrage";
$l['keywords'] = "Ključne reči";
$l['search_in_subject'] = "Pretraga u Naslovu";
$l['search_in_message'] = "Pretraga u Poruci";
$l['message_status'] = "Status Poruke";
$l['message_status_new'] = "Nova";
$l['message_status_replied_to'] = "Odgovorena";
$l['message_status_forwarded'] = "Prosleđena";
$l['message_status_read'] = "Pročitana";
$l['folder'] = "Fascikla";
$l['search_options'] = "Postavke Pretrage";
$l['sort_by'] = "Poređaj Po";
$l['sort_by_subject'] = "Poređaj Po: Naslovu";
$l['sort_by_sender'] = "Poređaj Po: Pošiljaocu";
$l['sort_by_date'] = "Poređaj Po: Datumu";
$l['ascending_order'] = "Uzlazni Redosled";
$l['descending_order'] = "Silazni Redosled";
$l['search_private_messages'] = "Pretraga Privatnih Poruka";
$l['check_all'] = "Proveri Sve";

$l['error_nopmsarchive'] = "Žao nam je, ali nema privatne poruke koja se poklapa sa zadatim merilima.";
$l['error_invalidpmfoldername'] = "Žao nam je, ali uneto ime za fasciklu sadrži znakove koji nisu dozvoljeni.";
$l['error_emptypmfoldername'] = "Žao nam je, ali ime fascikle koje ste uneli ne sadrži nikakav tekst.  Molimo unesite ime za fasciklu, ili potpuno prazno ime za brisanje fascikle.";
$l['error_invalidpmrecipient'] = "Upisano ime primaoca nije valjano ili ne postoji. Molimo vratite se nazad i unesite ispravno.";
$l['error_invalidpm'] = "Neispravna PP";
$l['error_pmrecipientreachedquota'] = "Ne možete da pošaljete privatnu poruku za {1} jer je dostigao/la ograničenje sandučeta za privatne poruke. Korisniku se ne može poslati nijedna poruka sve dok ne obriše neke od poruka iz sandučeta. Korisniku je poslat mejl o tome. Molimo probajte da pošaljete vašu poruku kasnije.";
$l['error_recipientpmturnedoff'] = "{1} je izabrao da ne prima poruke ili mu to možda nije dozvoljeno. Zbog toga ne možete da pošaljete privatnu poruku ovom korisniku.";
$l['error_pmsturnedoff'] = "Trenutno su vam u profilu onemogućene privatne poruke.<br />Kako biste mogli da koristite sistem privatnih poruka tu postavku morate da omogućite.";
$l['error_recipientignoring'] = "Žao nam je ali ne možemo da obradimo vašu privatnu poruku za {1}. Nemate dozvolu za izvođenje ovog postupka.";
$l['error_pm_already_submitted'] = "Već ste poslali istu poruku istom primaocu u poslednjih 5 minuta.";

$l['error_minsearchlength'] = "Jedan ili više vaših izraza pretrage bilo je kraće od najmanje dužine. Najmanja dužina izraza pretrage je {1} znakova.<br /><br />Ukoliko pokušavate da tražite celu frazu, zatvorite je parom znakova navoda. Na primer \"Brza smeđa lisica skače preko lenjog psa\".";
$l['error_nosearchresults'] = "Žao nam je, ali nikakvi rezultati nisu dobijeni koristeći podatke koje ste pružili. Molimo promenite vaše izraze pretrage i probajte ponovo.";
$l['error_no_search_support'] = "Ova baza podataka ne podržava pretraživanje.";
$l['error_nosearchterms'] = "Niste uneli nikakve izraze pretrage. Kao najmanje, morate uneti bilo neke izraze za pretraživanje bilo korisničko ime za koje pretražujete.";
$l['error_searchflooding_1'] = "Žao nam je, ali možete da izvodite samo jednu pretragu svakih {1} sekundi. Molimo sačekajte još 1 sekundu pre nego što pođete ponovo da pretražujete.";
$l['error_searchflooding'] = "Žao nam je, ali možete da izvodite samo jednu pretragu svakih {1} sekundi. Molimo sačekajte još {2} sekundi pre nego što pođete ponovo da pretražujete.";
$l['error_invalidsearch'] = "Neispravna pretraga je naznačena.  Molimo idite nazad i probajte ponovo.";

$l['redirect_pmsaved'] = "Privatna poruka je sačuvana u vašoj fascikli Nacrti.";
$l['redirect_pmstrackingstopped'] = "Praćenje izabranih PP je zaustavljeno.";
$l['redirect_pmstrackingcanceled'] = "Odabrane nepročitane PP su obrisane iz sandučeta dolaznih poruka primaoca.";
$l['redirect_pmsmoved'] = "Odabrane privatne poruke su premeštene.";
$l['redirect_pmsdeleted'] = "Odabrane privatne poruke su obrisane.";
$l['redirect_pmsent'] = "Hvala vam, vaša privatna poruka je uspešno poslata.<br />Sada ćete biti vraćeni na sanduče dolaznih privatnih poruka.";
$l['redirect_pmfoldersupdated'] = "Hvala vam, vaše fascikle privatnih poruka su uspešno izmenjene.<br />Sada ćete biti vraćeni na sanduče Dolaznih privatnih poruka.";
$l['redirect_pmfoldersemptied'] = "Odabrane fascikle privatnih poruka su uspešno ispražnjene.<br />Sada ćete biti vraćeni na sanduče Dolaznih Privatnih Poruka.";
$l['redirect_searchresults'] = "Hvala vam, vaša pretraga je prosleđena i sada ćete biti odvedeni do spiska rezultata.";

?>